2007-04-06 19:34  olivier

	* src/netwm.c, src/transients.c: Treat dialogs and utility windows
	  as transient for group

2007-04-06 06:30  sas

	* libxfcegui4/branches/xfce_4_4/po/hu.po,
	  mousepad/branches/xfce_4_4/po/hu.po,
	  xfce4-appfinder/branches/xfce_4_4/po/hu.po,
	  xfce4-mixer/branches/xfce_4_4/po/hu.po,
	  xfce4-panel/branches/xfce_4_4/po/hu.po, po/hu.po,
	  xfwm4/trunk/po/hu.po: Hungarian 4.4 fixes

2007-04-05 11:05  paurullan

	* libxfcegui4/branches/xfce_4_4/po/ChangeLog,
	  libxfcegui4/branches/xfce_4_4/po/ca.po,
	  mousepad/branches/xfce_4_4/po/ChangeLog,
	  mousepad/branches/xfce_4_4/po/ca.po,
	  xfcalendar/branches/xfce_4_4/po/ChangeLog,
	  xfcalendar/branches/xfce_4_4/po/ca.po,
	  xfce-utils/branches/xfce_4_4/po/ChangeLog,
	  xfce-utils/branches/xfce_4_4/po/ca.po,
	  xfce4-appfinder/branches/xfce_4_4/po/ChangeLog,
	  xfce4-appfinder/branches/xfce_4_4/po/ca.po,
	  xfce4-panel/branches/xfce_4_4/po/ChangeLog,
	  xfce4-panel/branches/xfce_4_4/po/ca.po,
	  xfce4-session/branches/xfce_4_4/po/ChangeLog,
	  xfce4-session/branches/xfce_4_4/po/ca.po,
	  xfdesktop/branches/xfce_4_4/po/ChangeLog,
	  xfdesktop/branches/xfce_4_4/po/ca.po, po/ChangeLog, po/ca.po:
	  i18n catalan update

2007-04-04 15:58  maximilian

	* mousepad/branches/xfce_4_4/po/ChangeLog,
	  mousepad/branches/xfce_4_4/po/it.po,
	  xfcalendar/branches/xfce_4_4/po/ChangeLog,
	  xfcalendar/branches/xfce_4_4/po/it.po,
	  xfce-mcs-plugins/branches/xfce_4_4/po/ChangeLog,
	  xfce-mcs-plugins/branches/xfce_4_4/po/it.po,
	  xfce-utils/branches/xfce_4_4/po/ChangeLog,
	  xfce-utils/branches/xfce_4_4/po/it.po,
	  xfce4-appfinder/branches/xfce_4_4/po/ChangeLog,
	  xfce4-appfinder/branches/xfce_4_4/po/it.po,
	  xfdesktop/branches/xfce_4_4/Makefile.am,
	  xfdesktop/branches/xfce_4_4/menu.xml.it,
	  xfdesktop/branches/xfce_4_4/modules/menu/Makefile.am,
	  xfdesktop/branches/xfce_4_4/modules/menu/xfce-registered-categories.xml.it,
	  xfdesktop/branches/xfce_4_4/po/ChangeLog,
	  xfdesktop/branches/xfce_4_4/po/it.po, po/ChangeLog, po/it.po: *
	  it.po: Updated most of the Xfce 4.4 Italian translations
	  and added xfdesktop's translated menu files.

2007-04-02 19:48  olivier

	* defaults/defaults, doc/C/xfwm4.html, doc/C/xfwm4.xml,
	  doc/fr/xfwm4.html, doc/it/xfwm4.html, src/client.c,
	  src/events.c, src/settings.c, src/settings.h: Implement a better
	  (usability) fix for windows that raise themselves (Bug #2961)

2007-04-02 19:32  olivier

	* src/display.c, src/display.h, src/frame.c: Add support for shape
	  input with XShape extension 1.1 (Bug #3092)

2007-04-02 15:29  maximilian

	* libxfcegui4/branches/xfce_4_4/po/ChangeLog,
	  libxfcegui4/branches/xfce_4_4/po/pl.po,
	  xfcalendar/branches/xfce_4_4/po/ChangeLog,
	  xfcalendar/branches/xfce_4_4/po/pl.po,
	  xfce4-panel/branches/xfce_4_4/po/ChangeLog,
	  xfce4-panel/branches/xfce_4_4/po/pl.po,
	  xfce4-session/branches/xfce_4_4/po/ChangeLog,
	  xfce4-session/branches/xfce_4_4/po/pl.po,
	  xfdesktop/branches/xfce_4_4/po/ChangeLog,
	  xfdesktop/branches/xfce_4_4/po/pl.po, po/ChangeLog, po/pl.po:
	  Updated the Polish translations for Xfce 4.4.

2007-03-28 20:50  maximilian

	* libxfce4util/branches/xfce_4_4/po/LINGUAS,
	  mousepad/branches/xfce_4_4/po/LINGUAS,
	  xfcalendar/branches/xfce_4_4/po/ChangeLog,
	  xfcalendar/branches/xfce_4_4/po/de.po,
	  xfce-mcs-manager/branches/xfce_4_4/po/ChangeLog,
	  xfce-mcs-manager/branches/xfce_4_4/po/de.po,
	  xfce-mcs-plugins/branches/xfce_4_4/po/ChangeLog,
	  xfce-mcs-plugins/branches/xfce_4_4/po/de.po,
	  xfce4-appfinder/branches/xfce_4_4/po/ChangeLog,
	  xfce4-appfinder/branches/xfce_4_4/po/de.po,
	  xfce4-icon-theme/branches/xfce_4_4/po/LINGUAS,
	  xfce4-mixer/branches/xfce_4_4/po/ChangeLog,
	  xfce4-mixer/branches/xfce_4_4/po/de.po,
	  xfce4-panel/branches/xfce_4_4/po/ChangeLog,
	  xfce4-panel/branches/xfce_4_4/po/de.po,
	  xfce4-session/branches/xfce_4_4/po/ChangeLog,
	  xfce4-session/branches/xfce_4_4/po/de.po,
	  xfdesktop/branches/xfce_4_4/po/ChangeLog,
	  xfdesktop/branches/xfce_4_4/po/de.po,
	  xfprint/branches/xfce_4_4/po/ChangeLog,
	  xfprint/branches/xfce_4_4/po/de.po, po/ChangeLog, po/de.po: *
	  de.po: Nico Schümann minor fixes to the Xfce 4.4 German
	  translations

2007-03-25 18:37  daichi

	* libxfce4util/branches/xfce_4_4/po/ChangeLog,
	  libxfce4util/branches/xfce_4_4/po/ja.po,
	  libxfcegui4/branches/xfce_4_4/po/ChangeLog,
	  libxfcegui4/branches/xfce_4_4/po/ja.po,
	  mousepad/branches/xfce_4_4/po/ChangeLog,
	  mousepad/branches/xfce_4_4/po/ja.po,
	  xfcalendar/branches/xfce_4_4/po/ChangeLog,
	  xfcalendar/branches/xfce_4_4/po/ja.po,
	  xfce-mcs-manager/branches/xfce_4_4/po/ChangeLog,
	  xfce-mcs-manager/branches/xfce_4_4/po/ja.po,
	  xfce-mcs-plugins/branches/xfce_4_4/po/ChangeLog,
	  xfce-mcs-plugins/branches/xfce_4_4/po/ja.po,
	  xfce-utils/branches/xfce_4_4/po/ChangeLog,
	  xfce-utils/branches/xfce_4_4/po/ja.po,
	  xfce4-appfinder/branches/xfce_4_4/po/ChangeLog,
	  xfce4-appfinder/branches/xfce_4_4/po/ja.po,
	  xfce4-icon-theme/branches/xfce_4_4/po/ChangeLog,
	  xfce4-icon-theme/branches/xfce_4_4/po/ja.po,
	  xfce4-mixer/branches/xfce_4_4/po/ChangeLog,
	  xfce4-mixer/branches/xfce_4_4/po/ja.po,
	  xfce4-panel/branches/xfce_4_4/po/ChangeLog,
	  xfce4-panel/branches/xfce_4_4/po/ja.po,
	  xfce4-session/branches/xfce_4_4/po/ChangeLog,
	  xfce4-session/branches/xfce_4_4/po/ja.po,
	  xfdesktop/branches/xfce_4_4/po/ChangeLog,
	  xfdesktop/branches/xfce_4_4/po/ja.po,
	  xfprint/branches/xfce_4_4/po/ChangeLog,
	  xfprint/branches/xfce_4_4/po/ja.po, po/ChangeLog, po/ja.po:
	  Updated Japanese translations.

2007-03-25 12:28  daichi

	* libxfcegui4/branches/xfce_4_4/po/ChangeLog,
	  libxfcegui4/branches/xfce_4_4/po/gl.po,
	  mousepad/branches/xfce_4_4/po/ChangeLog,
	  mousepad/branches/xfce_4_4/po/gl.po,
	  mousepad/branches/xfce_4_4/po/tr.po,
	  xfce-mcs-manager/branches/xfce_4_4/po/ChangeLog,
	  xfce-mcs-manager/branches/xfce_4_4/po/gl.po,
	  xfce-mcs-manager/branches/xfce_4_4/po/sq.po,
	  xfce-utils/branches/xfce_4_4/po/ChangeLog,
	  xfce-utils/branches/xfce_4_4/po/gl.po,
	  xfce4-appfinder/branches/xfce_4_4/po/ChangeLog,
	  xfce4-appfinder/branches/xfce_4_4/po/gl.po,
	  xfce4-mixer/branches/xfce_4_4/po/ChangeLog,
	  xfce4-mixer/branches/xfce_4_4/po/gl.po,
	  xfce4-panel/branches/xfce_4_4/po/ChangeLog,
	  xfce4-panel/branches/xfce_4_4/po/gl.po,
	  xfce4-session/branches/xfce_4_4/po/ChangeLog,
	  xfce4-session/branches/xfce_4_4/po/gl.po,
	  xfce4-session/branches/xfce_4_4/po/tr.po,
	  xfdesktop/branches/xfce_4_4/po/ChangeLog,
	  xfdesktop/branches/xfce_4_4/po/gl.po,
	  xfdesktop/branches/xfce_4_4/po/tr.po,
	  xfprint/branches/xfce_4_4/po/ChangeLog,
	  xfprint/branches/xfce_4_4/po/gl.po, po/ChangeLog, po/gl.po:
	  Fixed.

2007-03-25 11:51  daichi

	* libxfce4util/branches/xfce_4_4/po/ChangeLog,
	  libxfce4util/branches/xfce_4_4/po/mk.po,
	  libxfcegui4/branches/xfce_4_4/po/ChangeLog,
	  libxfcegui4/branches/xfce_4_4/po/mk.po,
	  mousepad/branches/xfce_4_4/po/ChangeLog,
	  mousepad/branches/xfce_4_4/po/mk.po,
	  xfcalendar/branches/xfce_4_4/po/ChangeLog,
	  xfcalendar/branches/xfce_4_4/po/mk.po,
	  xfce-mcs-manager/branches/xfce_4_4/po/ChangeLog,
	  xfce-mcs-manager/branches/xfce_4_4/po/mk.po,
	  xfce-mcs-plugins/branches/xfce_4_4/po/ChangeLog,
	  xfce-mcs-plugins/branches/xfce_4_4/po/mk.po,
	  xfce-utils/branches/xfce_4_4/po/ChangeLog,
	  xfce-utils/branches/xfce_4_4/po/mk.po,
	  xfce4-appfinder/branches/xfce_4_4/po/ChangeLog,
	  xfce4-appfinder/branches/xfce_4_4/po/mk.po,
	  xfce4-icon-theme/branches/xfce_4_4/po/ChangeLog,
	  xfce4-icon-theme/branches/xfce_4_4/po/mk.po,
	  xfce4-mixer/branches/xfce_4_4/po/ChangeLog,
	  xfce4-mixer/branches/xfce_4_4/po/mk.po,
	  xfce4-panel/branches/xfce_4_4/po/ChangeLog,
	  xfce4-panel/branches/xfce_4_4/po/mk.po,
	  xfce4-session/branches/xfce_4_4/po/ChangeLog,
	  xfce4-session/branches/xfce_4_4/po/mk.po,
	  xfdesktop/branches/xfce_4_4/po/ChangeLog,
	  xfdesktop/branches/xfce_4_4/po/mk.po,
	  xfprint/branches/xfce_4_4/po/ChangeLog,
	  xfprint/branches/xfce_4_4/po/mk.po, po/ChangeLog, po/mk.po:
	  Removed executable attribute.

2007-03-25 10:40  maximilian

	* libxfce4util/branches/xfce_4_4/po/ChangeLog,
	  libxfce4util/branches/xfce_4_4/po/en_GB.po,
	  libxfcegui4/branches/xfce_4_4/po/ChangeLog,
	  libxfcegui4/branches/xfce_4_4/po/en_GB.po,
	  mousepad/branches/xfce_4_4/po/ChangeLog,
	  mousepad/branches/xfce_4_4/po/en_GB.po,
	  xfcalendar/branches/xfce_4_4/po/ChangeLog,
	  xfcalendar/branches/xfce_4_4/po/de.po,
	  xfcalendar/branches/xfce_4_4/po/en_GB.po,
	  xfce-mcs-manager/branches/xfce_4_4/po/ChangeLog,
	  xfce-mcs-manager/branches/xfce_4_4/po/en_GB.po,
	  xfce-mcs-plugins/branches/xfce_4_4/po/ChangeLog,
	  xfce-mcs-plugins/branches/xfce_4_4/po/de.po,
	  xfce-mcs-plugins/branches/xfce_4_4/po/en_GB.po,
	  xfce-utils/branches/xfce_4_4/po/ChangeLog,
	  xfce-utils/branches/xfce_4_4/po/en_GB.po,
	  xfce4-appfinder/branches/xfce_4_4/po/ChangeLog,
	  xfce4-appfinder/branches/xfce_4_4/po/en_GB.po,
	  xfce4-icon-theme/branches/xfce_4_4/po/ChangeLog,
	  xfce4-icon-theme/branches/xfce_4_4/po/en_GB.po,
	  xfce4-mixer/branches/xfce_4_4/po/ChangeLog,
	  xfce4-mixer/branches/xfce_4_4/po/en_GB.po,
	  xfce4-panel/branches/xfce_4_4/po/ChangeLog,
	  xfce4-panel/branches/xfce_4_4/po/en_GB.po,
	  xfce4-panel/branches/xfce_4_4/po/nl.po,
	  xfce4-session/branches/xfce_4_4/po/ChangeLog,
	  xfce4-session/branches/xfce_4_4/po/en_GB.po,
	  xfdesktop/branches/xfce_4_4/po/ChangeLog,
	  xfdesktop/branches/xfce_4_4/po/en_GB.po,
	  xfdesktop/branches/xfce_4_4/po/fr.po,
	  xfdesktop/branches/xfce_4_4/po/nl.po,
	  xfprint/branches/xfce_4_4/po/ChangeLog,
	  xfprint/branches/xfce_4_4/po/en_GB.po, po/ChangeLog,
	  po/en_GB.po: Fixed minor issues in some German, Dutch and French
	  translations.
	  
	  * en_GB: Added new and updated British English translations
	  by Jeff Bailes <thepizzaking@gmail.com>

2007-03-24 17:10  maximilian

	* mousepad/branches/xfce_4_4/po/ChangeLog,
	  mousepad/branches/xfce_4_4/po/de.po,
	  xfcalendar/branches/xfce_4_4/po/ChangeLog,
	  xfcalendar/branches/xfce_4_4/po/de.po,
	  xfce-mcs-manager/branches/xfce_4_4/po/ChangeLog,
	  xfce-mcs-manager/branches/xfce_4_4/po/de.po,
	  xfce-mcs-plugins/branches/xfce_4_4/po/ChangeLog,
	  xfce-mcs-plugins/branches/xfce_4_4/po/de.po,
	  xfce-utils/branches/xfce_4_4/po/ChangeLog,
	  xfce-utils/branches/xfce_4_4/po/de.po,
	  xfce4-icon-theme/branches/xfce_4_4/po/ChangeLog,
	  xfce4-icon-theme/branches/xfce_4_4/po/de.po,
	  xfce4-mixer/branches/xfce_4_4/po/ChangeLog,
	  xfce4-mixer/branches/xfce_4_4/po/de.po,
	  xfce4-session/branches/xfce_4_4/po/ChangeLog,
	  xfce4-session/branches/xfce_4_4/po/de.po,
	  xfdesktop/branches/xfce_4_4/po/ChangeLog,
	  xfdesktop/branches/xfce_4_4/po/de.po,
	  xfprint/branches/xfce_4_4/po/ChangeLog,
	  xfprint/branches/xfce_4_4/po/de.po, po/ChangeLog, po/de.po:
	  Fixed some spelling mistakes in the German translations, by Nico
	  Schümann.

2007-03-21 07:49  stephan

	* mousepad/branches/xfce_4_4/po/ChangeLog,
	  mousepad/branches/xfce_4_4/po/nl.po,
	  xfce-mcs-plugins/branches/xfce_4_4/po/ChangeLog,
	  xfce-mcs-plugins/branches/xfce_4_4/po/nl.po,
	  xfce4-panel/branches/xfce_4_4/po/nl.po,
	  xfce4-session/branches/xfce_4_4/po/ChangeLog,
	  xfce4-session/branches/xfce_4_4/po/nl.po,
	  xfdesktop/branches/xfce_4_4/po/ChangeLog,
	  xfdesktop/branches/xfce_4_4/po/nl.po,
	  xfprint/branches/xfce_4_4/po/ChangeLog,
	  xfprint/branches/xfce_4_4/po/nl.po, po/ChangeLog, po/nl.po:
	  Updated Dutch translations

2007-03-18 10:38  erenturkay

	* libxfce4util/branches/xfce_4_4/po/ChangeLog,
	  libxfce4util/trunk/po/ChangeLog,
	  libxfcegui4/branches/xfce_4_4/po/ChangeLog,
	  libxfcegui4/trunk/po/ChangeLog,
	  mousepad/branches/xfce_4_4/po/ChangeLog,
	  mousepad/trunk/po/ChangeLog, terminal/trunk/po/ChangeLog,
	  thunar/trunk/po/ChangeLog,
	  xfcalendar/branches/xfce_4_4/po/ChangeLog,
	  xfcalendar/trunk/po/ChangeLog,
	  xfce-mcs-manager/branches/xfce_4_4/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-plugins/branches/xfce_4_4/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-utils/branches/xfce_4_4/po/ChangeLog,
	  xfce-utils/trunk/po/ChangeLog,
	  xfce4-appfinder/branches/xfce_4_4/po/ChangeLog,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-icon-theme/branches/xfce_4_4/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-mixer/branches/xfce_4_4/po/ChangeLog,
	  xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-panel/branches/xfce_4_4/po/ChangeLog,
	  xfce4-panel/trunk/po/ChangeLog,
	  xfce4-session/branches/xfce_4_4/po/ChangeLog,
	  xfce4-session/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfdesktop/branches/xfce_4_4/po/ChangeLog,
	  xfdesktop/trunk/po/ChangeLog,
	  xfprint/branches/xfce_4_4/po/ChangeLog,
	  xfprint/trunk/po/ChangeLog, po/ChangeLog,
	  xfwm4/trunk/po/ChangeLog: update ChangeLog

2007-03-17 09:26  olivier

	* NEWS, mcs-plugin/wmtweaks_plugin.c: Do not set toggle workspace
	  by default as it seems it confuse newcomers.

2007-03-15 22:29  olivier

	* src/stacking.c, src/workspaces.c: Check only visible windows to
	  see if client is on top of stack (bug #2960)

2007-03-13 21:44  olivier

	* mcs-plugin/xfwm4_plugin.c, src/client.c, src/settings.c: Make
	  the title button in the xfwm4 settings manager dragable, patch
	  from Peter de Ridder <cavalier38@gmail.com>, bug #3000)

2007-03-13 21:13  olivier

	* ChangeLog, NEWS, defaults/defaults, doc/C/xfwm4.html,
	  doc/C/xfwm4.xml, src/client.c, src/events.c, src/settings.c,
	  src/settings.h: Add new hidden option to instruct xfwm4 not to
	  bring window back on current workspace when activated (bug #2961)

2007-03-13 06:47  olivier

	* NEWS: Update NEWS file

2007-03-07 21:03  olivier

	* src/client.c, src/netwm.c: Update frame extents when the window
	  decoration extents change.

2007-03-07 21:01  olivier

	* src/client.c: Fix a misinterpretation of ICCCM about when to
	  send a synthetic configureNotify event (bug #2977).

2007-03-07 21:01  olivier

	* src/netwm.c: Place splash screen windows on the normal layer, so
	  that dialogs that get mapped during startup have a chance to be
	  placed above the splash screen.

2007-03-04 07:20  erenturkay

	* po/tr.po: update Turkish translation

2007-03-03 09:41  mvd

	* po/uk.po: 2007-03-03 Maxim Dziumanenko <dziumanenko@gmail.com>
	  
	  * Update Ukrainian translation.

2007-03-02 21:35  olivier

	* src/workspaces.c: Raise focused window on workspace switch (bug
	  #2960)

2007-03-01 21:31  olivier

	* src/events.c, src/misc.c, src/workspaces.c: Sort Z-order on
	  workspace change (bug #2960)

2007-02-07 14:24  maximilian

	* xfcalendar/branches/xfce_4_4/po/ChangeLog,
	  xfcalendar/branches/xfce_4_4/po/fr.po,
	  xfcalendar/branches/xfce_4_4/po/zh_CN.po,
	  xfce-utils/branches/xfce_4_4/po/ChangeLog,
	  xfce-utils/branches/xfce_4_4/po/zh_CN.po,
	  xfce4-panel/branches/xfce_4_4/po/ChangeLog,
	  xfce4-panel/branches/xfce_4_4/po/fr.po,
	  xfce4-panel/branches/xfce_4_4/po/zh_CN.po,
	  xfce4-session/branches/xfce_4_4/po/ChangeLog,
	  xfce4-session/branches/xfce_4_4/po/zh_CN.po,
	  xfdesktop/branches/xfce_4_4/po/ChangeLog,
	  xfdesktop/branches/xfce_4_4/po/fr.po,
	  xfdesktop/branches/xfce_4_4/po/zh_CN.po,
	  xfprint/branches/xfce_4_4/po/ChangeLog,
	  xfprint/branches/xfce_4_4/po/zh_CN.po, po/ChangeLog,
	  po/zh_CN.po: Updated the Chinese (simplified) translations by Wu
	  Li and fixed some accelerators in the French translations.

2007-02-04 21:14  maximilian

	* libxfce4util/branches/xfce_4_4/po/ChangeLog,
	  libxfce4util/branches/xfce_4_4/po/sq.po,
	  libxfcegui4/branches/xfce_4_4/po/ChangeLog,
	  libxfcegui4/branches/xfce_4_4/po/sq.po,
	  mousepad/branches/xfce_4_4/po/ChangeLog,
	  mousepad/branches/xfce_4_4/po/sq.po,
	  xfcalendar/branches/xfce_4_4/po/ChangeLog,
	  xfcalendar/branches/xfce_4_4/po/sq.po,
	  xfce-mcs-manager/branches/xfce_4_4/po/ChangeLog,
	  xfce-mcs-manager/branches/xfce_4_4/po/sq.po,
	  xfce-mcs-plugins/branches/xfce_4_4/po/ChangeLog,
	  xfce-mcs-plugins/branches/xfce_4_4/po/sq.po,
	  xfce-utils/branches/xfce_4_4/po/ChangeLog,
	  xfce-utils/branches/xfce_4_4/po/sq.po,
	  xfce4-appfinder/branches/xfce_4_4/po/ChangeLog,
	  xfce4-appfinder/branches/xfce_4_4/po/sq.po,
	  xfce4-icon-theme/branches/xfce_4_4/po/ChangeLog,
	  xfce4-icon-theme/branches/xfce_4_4/po/sq.po,
	  xfce4-mixer/branches/xfce_4_4/po/ChangeLog,
	  xfce4-mixer/branches/xfce_4_4/po/sq.po,
	  xfce4-panel/branches/xfce_4_4/po/ChangeLog,
	  xfce4-panel/branches/xfce_4_4/po/sq.po,
	  xfce4-session/branches/xfce_4_4/po/ChangeLog,
	  xfce4-session/branches/xfce_4_4/po/sq.po,
	  xfdesktop/branches/xfce_4_4/po/ChangeLog,
	  xfdesktop/branches/xfce_4_4/po/sq.po,
	  xfprint/branches/xfce_4_4/po/ChangeLog,
	  xfprint/branches/xfce_4_4/po/sq.po, po/ChangeLog, po/sq.po:
	  Added the Albanian translations by Besnik Bleta

2007-01-29 20:45  olivier

	* ChangeLog, INSTALL, src/client.c: Fix the small lag before icon
	  update at first map and when updating all frames at once, remove
	  the INSTALL file from SVN as we ship the default file that gets
	  updated by autogen.sh, update ChangeLog

2007-01-24 22:57  kelnos

	* .: branch for 4.4

2007-01-24 21:42  olivier

	* xfwm4/trunk/NEWS, xfwm4/trunk/configure.ac.in,
	  xfwm4/trunk/src/client.c, xfwm4/trunk/src/client.h,
	  xfwm4/trunk/src/events.c, xfwm4/trunk/src/frame.c,
	  xfwm4/trunk/src/frame.h: Use timeout for frame redraw, check
	  actual WM name changes to work around apps that falsely update
	  their WM name property (Bug #2810).

2007-01-21 14:08  maximilian

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/ro.po,
	  libxfce4util/trunk/po/ChangeLog, libxfce4util/trunk/po/fr.po,
	  libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/ro.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/fr.po,
	  mousepad/trunk/po/pl.po, terminal/trunk/po/ChangeLog,
	  terminal/trunk/po/ro.po, thunar/trunk/po/ChangeLog,
	  thunar/trunk/po/pl.po, thunar/trunk/po/ro.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/ro.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/ro.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/ro.po, xfce-utils/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/fr.po, xfce-utils/trunk/po/ro.po,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/ro.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/ro.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/ro.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/ro.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/ro.po,
	  xfdesktop/trunk/menu.xml.ro,
	  xfdesktop/trunk/modules/menu/xfce-registered-categories.xml.ro,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/ro.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/ro.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/ro.po: * fr.po: Minor
	  changes to the French translations
	  in xfce-utils, libxfce4util and mousepad
	  * pl.po: Updated the Polish translation by Szymon Kałasz
	  <szymon_maestro@gazeta.pl>
	  in thunar and mousepad.
	  * ro.po: Updated the Romanian translation by Mişu Moldovan
	  <dumol@gnome.ro>
	  in most core packages.

2007-01-20 18:19  benny

	* xfwm4/trunk/INSTALL, xfwm4/trunk/configure.ac.in,
	  xfwm4/trunk/po/ar.po, xfwm4/trunk/po/az.po,
	  xfwm4/trunk/po/be.po, xfwm4/trunk/po/bg.po,
	  xfwm4/trunk/po/bn_IN.po, xfwm4/trunk/po/ca.po,
	  xfwm4/trunk/po/cs.po, xfwm4/trunk/po/de.po,
	  xfwm4/trunk/po/dz.po, xfwm4/trunk/po/el.po,
	  xfwm4/trunk/po/en_GB.po, xfwm4/trunk/po/eo.po,
	  xfwm4/trunk/po/es.po, xfwm4/trunk/po/es_MX.po,
	  xfwm4/trunk/po/et.po, xfwm4/trunk/po/eu.po,
	  xfwm4/trunk/po/fa.po, xfwm4/trunk/po/fi.po,
	  xfwm4/trunk/po/fr.po, xfwm4/trunk/po/gl.po,
	  xfwm4/trunk/po/gu.po, xfwm4/trunk/po/he.po,
	  xfwm4/trunk/po/hi.po, xfwm4/trunk/po/hu.po,
	  xfwm4/trunk/po/it.po, xfwm4/trunk/po/ja.po,
	  xfwm4/trunk/po/ka.po, xfwm4/trunk/po/ko.po,
	  xfwm4/trunk/po/lt.po, xfwm4/trunk/po/mk.po,
	  xfwm4/trunk/po/mr.po, xfwm4/trunk/po/ms.po,
	  xfwm4/trunk/po/nb_NO.po, xfwm4/trunk/po/nl.po,
	  xfwm4/trunk/po/pa.po, xfwm4/trunk/po/pl.po,
	  xfwm4/trunk/po/pt_BR.po, xfwm4/trunk/po/pt_PT.po,
	  xfwm4/trunk/po/ro.po, xfwm4/trunk/po/ru.po,
	  xfwm4/trunk/po/sk.po, xfwm4/trunk/po/sv.po,
	  xfwm4/trunk/po/ta.po, xfwm4/trunk/po/tr.po,
	  xfwm4/trunk/po/uk.po, xfwm4/trunk/po/vi.po,
	  xfwm4/trunk/po/xfwm4.pot, xfwm4/trunk/po/zh_CN.po,
	  xfwm4/trunk/po/zh_TW.po: Bump version. Update NEWS. Update
	  Project-Id-Version.

2007-01-20 16:35  gnu_sylvain

	* xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/eo.po: Updated
	  Esperanto translations.

2007-01-20 03:24  nab

	* xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/be.po: 2007-01-20
	  Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
	  
	  * be.po: Updated Belarusian Translation

2007-01-19 21:45  olivier

	* xfwm4/trunk/configure.ac.in: Update version

2007-01-19 19:57  olivier

	* xfwm4/trunk/NEWS: Beuh, wrong version numbers

2007-01-19 19:47  olivier

	* xfwm4/trunk/NEWS: Update news file

2007-01-19 18:06  olivier

	* xfwm4/trunk/ChangeLog: Update ChangeLog

2007-01-19 18:01  olivier

	* xfwm4/trunk/themes/default/themerc: A bit more of shadow

2007-01-19 01:13  nab

	* xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/be.po: 2007-01-19
	  Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
	  
	  * be.po: Updated Belarusian Translation

2007-01-18 23:10  eulex

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/sv.po,
	  libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/sv.po,
	  mousepad/trunk/po/ChangeLog, mousepad/trunk/po/sv.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/sv.po,
	  xfcalendar/trunk/po/ChangeLog, xfcalendar/trunk/po/sv.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/sv.po, xfce-utils/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/sv.po, xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/sv.po, xfce4-panel/trunk/po/ChangeLog,
	  xfce4-panel/trunk/po/sv.po, xfdesktop/trunk/po/ChangeLog,
	  xfdesktop/trunk/po/sv.po, xfprint/trunk/po/ChangeLog,
	  xfprint/trunk/po/sv.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/sv.po: Updated Swedish translations for:
	  * libexo
	  * libxfcegui4
	  * mousepad
	  * thunar
	  * xfcalendar
	  * xfce4-appfinder
	  * xfce4-panel
	  * xfce-mcs-plugins
	  * xfce-utils
	  * xfdesktop
	  * xfprint
	  * xfwm4
	  
	  Also thus updated appropriate ChangeLog files.

2007-01-17 20:23  olivier

	* xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-active.xpm,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-inactive.xpm,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/close-pressed.xpm,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-active.xpm,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-inactive.xpm,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/hide-pressed.xpm,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-active.xpm,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.xpm,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-active.xpm,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-inactive.xpm,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/menu-pressed.xpm,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-active.xpm,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-inactive.xpm,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-pressed.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-active.xpm,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-inactive.xpm,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-pressed.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-active.xpm,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.xpm,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-active.xpm,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.xpm,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-active.xpm,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.xpm,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-active.xpm,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.xpm,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-active.xpm,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.xpm,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-active.xpm,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.xpm,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-active.xpm,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.xpm: Use smaller
	  title height, as requested on devel irc channel...

2007-01-16 22:24  olivier

	* xfwm4/trunk/configure.ac.in, xfwm4/trunk/themes/Makefile.am,
	  xfwm4/trunk/themes/default/Makefile.am,
	  xfwm4/trunk/themes/kokodi/Makefile.am: Switch themes

2007-01-16 22:19  olivier

	* xfwm4/trunk/themes/default, xfwm4/trunk/themes/mopti: Mess up
	  with svn

2007-01-16 22:19  olivier

	* xfwm4/trunk/themes/default, xfwm4/trunk/themes/kokodi: Mess up
	  with svn

2007-01-16 22:05  olivier

	* xfwm4/trunk/themes/daloa/Makefile.in,
	  xfwm4/trunk/themes/mopti/Makefile.in: Remove generated files

2007-01-16 21:59  olivier

	* xfwm4/trunk/INSTALL, xfwm4/trunk/defaults/defaults,
	  xfwm4/trunk/mcs-plugin/xfwm4_plugin.h,
	  xfwm4/trunk/themes/daloa/Makefile.in,
	  xfwm4/trunk/themes/mopti/Makefile.in: Use OT|SHMC as default
	  button layout as suggested on irc

2007-01-12 17:43  olivier

	* xfwm4/trunk/src/events.c, xfwm4/trunk/themes/daloa/Makefile.in,
	  xfwm4/trunk/themes/mopti/Makefile.in: Use screen from xevent
	  instead of client for keypress (Bug #2749)

2007-01-11 20:25  olivier

	* xfwm4/trunk/src/events.c: Minor code reorg

2007-01-11 20:13  olivier

	* xfwm4/trunk/src/events.c: Raise/focus when using alt+left-click
	  for resize for consistency with move

2007-01-10 20:50  olivier

	* xfwm4/trunk/src/netwm.c: Be more permissive toward stick/unstick
	  (bug #2735)

2007-01-08 21:02  olivier

	* xfwm4/trunk/src/events.c: Ignore focus stealing prevention
	  between windows of the same group or between windows that have a
	  transient relationship.

2007-01-07 20:23  olivier

	* xfwm4/trunk/src/client.c, xfwm4/trunk/src/events.c,
	  xfwm4/trunk/src/netwm.c, xfwm4/trunk/src/screen.c,
	  xfwm4/trunk/src/screen.h, xfwm4/trunk/src/workspaces.c: Rework
	  grab release (trying to fix bug #2694)

2007-01-07 18:54  olivier

	* xfwm4/trunk/src/compositor.c: Add some comments to help reading
	  the code

2007-01-05 17:37  aalam

	* xfwm4/trunk/po/pa.po: updating translation for Punjabi

2007-01-05 03:19  maximilian

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/fr.po,
	  libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/de.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/de.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/de.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/de.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/de.po: Updated the
	  German translations by Fabian Nowak for a few packages and
	  updated the French translation of libexo.

2007-01-03 17:58  olivier

	* xfwm4/trunk/src/client.c, xfwm4/trunk/themes/daloa/Makefile.in,
	  xfwm4/trunk/themes/mopti/Makefile.in: Fix display of ARGB32
	  windows with compositing enabled but without compositor active.

2007-01-02 19:13  olivier

	* xfwm4/trunk/src/netwm.c: Apply NET_WM_STATE_DEMANDS_ATTENTION
	  changes (otherwise it breaks xfwm4 demand attention mechanism),
	  but do not obey client state change requests for
	  NET_WM_STATE_DEMANDS_ATTENTION if the client is already focused.

2007-01-02 13:27  maximilian

	* terminal/trunk/po/ChangeLog, terminal/trunk/po/fr.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/fr.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/be.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/be.po,
	  xfmedia/trunk/po/fr.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/be.po: Updated the Belarusian translations by
	  Alexander Nyakhaychyk for the xfce4-session, xfdesktop and xfwm4
	  packages. Made small corrections in thunar and terminal french
	  translations.

2007-01-01 09:05  olivier

	* xfwm4/trunk/themes/stoneage/bottom-right-inactive.xpm: Apply
	  patch from Mike Massonnet that fixes an error in Stonage
	  decoration theme (Bug #2696)

2006-12-30 21:58  olivier

	* xfwm4/trunk/src/netwm.c: Do not apply
	  NET_WM_STATE_DEMANDS_ATTENTION if client is already focused, as
	  some apps seem to request NET_WM_STATE_DEMANDS_ATTENTION state
	  even while focused (See comment #14 in bug #2678)

2006-12-25 11:14  maximilian

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/LINGUAS,
	  libexo/trunk/po/mk.po, libxfce4util/trunk/po/ChangeLog,
	  libxfce4util/trunk/po/LINGUAS, libxfce4util/trunk/po/mk.po,
	  libxfcegui4/trunk/po/ChangeLog, libxfcegui4/trunk/po/LINGUAS,
	  libxfcegui4/trunk/po/mk.po, mousepad/trunk/po/ChangeLog,
	  mousepad/trunk/po/LINGUAS, mousepad/trunk/po/mk.po,
	  thunar/trunk/po/ChangeLog, thunar/trunk/po/LINGUAS,
	  thunar/trunk/po/mk.po, xfcalendar/trunk/po/ChangeLog,
	  xfcalendar/trunk/po/LINGUAS, xfcalendar/trunk/po/mk.po,
	  xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/LINGUAS,
	  xfce-mcs-manager/trunk/po/mk.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/LINGUAS,
	  xfce-mcs-plugins/trunk/po/mk.po, xfce-utils/trunk/po/ChangeLog,
	  xfce-utils/trunk/po/LINGUAS, xfce-utils/trunk/po/mk.po,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/LINGUAS,
	  xfce4-appfinder/trunk/po/mk.po,
	  xfce4-icon-theme/trunk/po/ChangeLog,
	  xfce4-icon-theme/trunk/po/LINGUAS,
	  xfce4-icon-theme/trunk/po/mk.po, xfce4-mixer/trunk/po/ChangeLog,
	  xfce4-mixer/trunk/po/LINGUAS, xfce4-mixer/trunk/po/mk.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/LINGUAS,
	  xfce4-panel/trunk/po/mk.po, xfce4-session/trunk/po/ChangeLog,
	  xfce4-session/trunk/po/LINGUAS, xfce4-session/trunk/po/mk.po,
	  xfce4-terminal/trunk/po/ChangeLog,
	  xfce4-terminal/trunk/po/mk.po,
	  xfce4-trigger-launcher/trunk/po/ChangeLog,
	  xfce4-trigger-launcher/trunk/po/LINGUAS,
	  xfce4-trigger-launcher/trunk/po/mk.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/LINGUAS,
	  xfdesktop/trunk/po/mk.po, xfmedia/trunk/po/ChangeLog,
	  xfmedia/trunk/po/LINGUAS, xfmedia/trunk/po/mk.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/LINGUAS,
	  xfprint/trunk/po/mk.po, xfwm4/trunk/po/ChangeLog,
	  xfwm4/trunk/po/LINGUAS, xfwm4/trunk/po/mk.po: Added the new
	  translations from the Macedonian team for plenty of packages,
	  Merry Christmas

2006-12-23 20:46  olivier

	* xfwm4/trunk/src/events.c: Set the demands attention flag with
	  focus prevention enabled only (Bug #2678)

2006-12-23 15:21  olivier

	* xfwm4/trunk/src/netwm.c: Forgot to update the NET_WM_STATE when
	  the client requests an update of NET_WM_STATE_DEMANDS_ATTENTION
	  (Bug #2678)

2006-12-22 20:55  olivier

	* xfwm4/trunk/src/focus.c: Use an existing convenient macro
	  instead of simple value comparison to compare time stamps.

2006-12-22 20:21  olivier

	* xfwm4/trunk/src/client.h, xfwm4/trunk/src/focus.c: Focus the
	  internal fallback window when focus is transfered to a window
	  that doesn't have InputHint set but still use
	  WM_PROTOCOLS_TAKE_FOCUS (ie, there is no way for the window
	  manager to tell whether or not the client will accept focus in
	  the end since focus is set by the client alone through the 'take
	  focus' mechanism) - Fix bug #1853 without breaking #2410

2006-12-20 22:20  olivier

	* xfwm4/trunk/themes/daloa/Makefile.in: Add missing makefile.in

2006-12-20 20:58  olivier

	* xfwm4/trunk/themes/daloa/bottom-active.png,
	  xfwm4/trunk/themes/daloa/bottom-inactive.png,
	  xfwm4/trunk/themes/daloa/bottom-left-active.png,
	  xfwm4/trunk/themes/daloa/bottom-left-inactive.png,
	  xfwm4/trunk/themes/daloa/bottom-right-active.png,
	  xfwm4/trunk/themes/daloa/bottom-right-inactive.png,
	  xfwm4/trunk/themes/daloa/close-active.png,
	  xfwm4/trunk/themes/daloa/close-inactive.png,
	  xfwm4/trunk/themes/daloa/close-pressed.png,
	  xfwm4/trunk/themes/daloa/close-pressed.svg,
	  xfwm4/trunk/themes/daloa/hide-active.png,
	  xfwm4/trunk/themes/daloa/hide-inactive.png,
	  xfwm4/trunk/themes/daloa/hide-pressed.png,
	  xfwm4/trunk/themes/daloa/left-active.png,
	  xfwm4/trunk/themes/daloa/left-inactive.png,
	  xfwm4/trunk/themes/daloa/maximize-active.png,
	  xfwm4/trunk/themes/daloa/maximize-inactive.png,
	  xfwm4/trunk/themes/daloa/maximize-pressed.png,
	  xfwm4/trunk/themes/daloa/maximize-toggled-active.png,
	  xfwm4/trunk/themes/daloa/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/daloa/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/daloa/menu-active.png,
	  xfwm4/trunk/themes/daloa/menu-inactive.png,
	  xfwm4/trunk/themes/daloa/menu-pressed.png,
	  xfwm4/trunk/themes/daloa/right-active.png,
	  xfwm4/trunk/themes/daloa/right-inactive.png,
	  xfwm4/trunk/themes/daloa/shade-active.png,
	  xfwm4/trunk/themes/daloa/shade-inactive.png,
	  xfwm4/trunk/themes/daloa/shade-pressed.png,
	  xfwm4/trunk/themes/daloa/shade-toggled-active.png,
	  xfwm4/trunk/themes/daloa/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/daloa/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/daloa/stick-active.png,
	  xfwm4/trunk/themes/daloa/stick-inactive.png,
	  xfwm4/trunk/themes/daloa/stick-pressed.png,
	  xfwm4/trunk/themes/daloa/stick-toggled-active.png,
	  xfwm4/trunk/themes/daloa/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/daloa/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/daloa/title-1-active.png,
	  xfwm4/trunk/themes/daloa/title-1-inactive.png,
	  xfwm4/trunk/themes/daloa/title-2-active.png,
	  xfwm4/trunk/themes/daloa/title-2-inactive.png,
	  xfwm4/trunk/themes/daloa/title-3-active.png,
	  xfwm4/trunk/themes/daloa/title-3-inactive.png,
	  xfwm4/trunk/themes/daloa/title-4-active.png,
	  xfwm4/trunk/themes/daloa/title-4-inactive.png,
	  xfwm4/trunk/themes/daloa/title-5-active.png,
	  xfwm4/trunk/themes/daloa/title-5-inactive.png,
	  xfwm4/trunk/themes/daloa/top-left-active.png,
	  xfwm4/trunk/themes/daloa/top-left-inactive.png,
	  xfwm4/trunk/themes/daloa/top-right-active.png,
	  xfwm4/trunk/themes/daloa/top-right-inactive.png,
	  xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/mopti/bottom-active.png,
	  xfwm4/trunk/themes/mopti/bottom-inactive.png,
	  xfwm4/trunk/themes/mopti/bottom-left-active.png,
	  xfwm4/trunk/themes/mopti/bottom-left-inactive.png,
	  xfwm4/trunk/themes/mopti/bottom-right-active.png,
	  xfwm4/trunk/themes/mopti/bottom-right-inactive.png,
	  xfwm4/trunk/themes/mopti/close-active.png,
	  xfwm4/trunk/themes/mopti/close-active.svg,
	  xfwm4/trunk/themes/mopti/close-active.xpm,
	  xfwm4/trunk/themes/mopti/close-inactive.png,
	  xfwm4/trunk/themes/mopti/close-inactive.svg,
	  xfwm4/trunk/themes/mopti/close-inactive.xpm,
	  xfwm4/trunk/themes/mopti/close-pressed.png,
	  xfwm4/trunk/themes/mopti/close-pressed.svg,
	  xfwm4/trunk/themes/mopti/close-pressed.xpm,
	  xfwm4/trunk/themes/mopti/hide-active.png,
	  xfwm4/trunk/themes/mopti/hide-active.svg,
	  xfwm4/trunk/themes/mopti/hide-active.xpm,
	  xfwm4/trunk/themes/mopti/hide-inactive.png,
	  xfwm4/trunk/themes/mopti/hide-inactive.svg,
	  xfwm4/trunk/themes/mopti/hide-inactive.xpm,
	  xfwm4/trunk/themes/mopti/hide-pressed.png,
	  xfwm4/trunk/themes/mopti/hide-pressed.svg,
	  xfwm4/trunk/themes/mopti/hide-pressed.xpm,
	  xfwm4/trunk/themes/mopti/left-active.png,
	  xfwm4/trunk/themes/mopti/left-inactive.png,
	  xfwm4/trunk/themes/mopti/maximize-active.png,
	  xfwm4/trunk/themes/mopti/maximize-active.svg,
	  xfwm4/trunk/themes/mopti/maximize-active.xpm,
	  xfwm4/trunk/themes/mopti/maximize-inactive.png,
	  xfwm4/trunk/themes/mopti/maximize-inactive.svg,
	  xfwm4/trunk/themes/mopti/maximize-inactive.xpm,
	  xfwm4/trunk/themes/mopti/maximize-pressed.png,
	  xfwm4/trunk/themes/mopti/maximize-pressed.svg,
	  xfwm4/trunk/themes/mopti/maximize-pressed.xpm,
	  xfwm4/trunk/themes/mopti/maximize-toggled-active.png,
	  xfwm4/trunk/themes/mopti/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/mopti/maximize-toggled-active.xpm,
	  xfwm4/trunk/themes/mopti/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/mopti/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/mopti/maximize-toggled-inactive.xpm,
	  xfwm4/trunk/themes/mopti/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/mopti/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/mopti/maximize-toggled-pressed.xpm,
	  xfwm4/trunk/themes/mopti/menu-active.png,
	  xfwm4/trunk/themes/mopti/menu-active.svg,
	  xfwm4/trunk/themes/mopti/menu-active.xpm,
	  xfwm4/trunk/themes/mopti/menu-inactive.png,
	  xfwm4/trunk/themes/mopti/menu-inactive.svg,
	  xfwm4/trunk/themes/mopti/menu-inactive.xpm,
	  xfwm4/trunk/themes/mopti/menu-pressed.png,
	  xfwm4/trunk/themes/mopti/menu-pressed.svg,
	  xfwm4/trunk/themes/mopti/menu-pressed.xpm,
	  xfwm4/trunk/themes/mopti/right-active.png,
	  xfwm4/trunk/themes/mopti/right-inactive.png,
	  xfwm4/trunk/themes/mopti/shade-active.png,
	  xfwm4/trunk/themes/mopti/shade-active.svg,
	  xfwm4/trunk/themes/mopti/shade-active.xpm,
	  xfwm4/trunk/themes/mopti/shade-inactive.png,
	  xfwm4/trunk/themes/mopti/shade-inactive.svg,
	  xfwm4/trunk/themes/mopti/shade-inactive.xpm,
	  xfwm4/trunk/themes/mopti/shade-pressed.png,
	  xfwm4/trunk/themes/mopti/shade-pressed.svg,
	  xfwm4/trunk/themes/mopti/shade-pressed.xpm,
	  xfwm4/trunk/themes/mopti/shade-toggled-active.png,
	  xfwm4/trunk/themes/mopti/shade-toggled-active.svg,
	  xfwm4/trunk/themes/mopti/shade-toggled-active.xpm,
	  xfwm4/trunk/themes/mopti/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/mopti/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/mopti/shade-toggled-inactive.xpm,
	  xfwm4/trunk/themes/mopti/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/mopti/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/mopti/shade-toggled-pressed.xpm,
	  xfwm4/trunk/themes/mopti/stick-active.png,
	  xfwm4/trunk/themes/mopti/stick-active.svg,
	  xfwm4/trunk/themes/mopti/stick-active.xpm,
	  xfwm4/trunk/themes/mopti/stick-inactive.png,
	  xfwm4/trunk/themes/mopti/stick-inactive.svg,
	  xfwm4/trunk/themes/mopti/stick-inactive.xpm,
	  xfwm4/trunk/themes/mopti/stick-pressed.png,
	  xfwm4/trunk/themes/mopti/stick-pressed.svg,
	  xfwm4/trunk/themes/mopti/stick-pressed.xpm,
	  xfwm4/trunk/themes/mopti/stick-toggled-active.png,
	  xfwm4/trunk/themes/mopti/stick-toggled-active.svg,
	  xfwm4/trunk/themes/mopti/stick-toggled-active.xpm,
	  xfwm4/trunk/themes/mopti/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/mopti/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/mopti/stick-toggled-inactive.xpm,
	  xfwm4/trunk/themes/mopti/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/mopti/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/mopti/stick-toggled-pressed.xpm,
	  xfwm4/trunk/themes/mopti/title-1-active.png,
	  xfwm4/trunk/themes/mopti/title-1-active.svg,
	  xfwm4/trunk/themes/mopti/title-1-active.xpm,
	  xfwm4/trunk/themes/mopti/title-1-inactive.png,
	  xfwm4/trunk/themes/mopti/title-1-inactive.svg,
	  xfwm4/trunk/themes/mopti/title-1-inactive.xpm,
	  xfwm4/trunk/themes/mopti/title-2-active.png,
	  xfwm4/trunk/themes/mopti/title-2-active.svg,
	  xfwm4/trunk/themes/mopti/title-2-active.xpm,
	  xfwm4/trunk/themes/mopti/title-2-inactive.png,
	  xfwm4/trunk/themes/mopti/title-2-inactive.svg,
	  xfwm4/trunk/themes/mopti/title-2-inactive.xpm,
	  xfwm4/trunk/themes/mopti/title-3-active.png,
	  xfwm4/trunk/themes/mopti/title-3-active.svg,
	  xfwm4/trunk/themes/mopti/title-3-active.xpm,
	  xfwm4/trunk/themes/mopti/title-3-inactive.png,
	  xfwm4/trunk/themes/mopti/title-3-inactive.svg,
	  xfwm4/trunk/themes/mopti/title-3-inactive.xpm,
	  xfwm4/trunk/themes/mopti/title-4-active.png,
	  xfwm4/trunk/themes/mopti/title-4-active.svg,
	  xfwm4/trunk/themes/mopti/title-4-active.xpm,
	  xfwm4/trunk/themes/mopti/title-4-inactive.png,
	  xfwm4/trunk/themes/mopti/title-4-inactive.svg,
	  xfwm4/trunk/themes/mopti/title-4-inactive.xpm,
	  xfwm4/trunk/themes/mopti/title-5-active.png,
	  xfwm4/trunk/themes/mopti/title-5-active.svg,
	  xfwm4/trunk/themes/mopti/title-5-active.xpm,
	  xfwm4/trunk/themes/mopti/title-5-inactive.png,
	  xfwm4/trunk/themes/mopti/title-5-inactive.svg,
	  xfwm4/trunk/themes/mopti/title-5-inactive.xpm,
	  xfwm4/trunk/themes/mopti/top-left-active.png,
	  xfwm4/trunk/themes/mopti/top-left-active.svg,
	  xfwm4/trunk/themes/mopti/top-left-active.xpm,
	  xfwm4/trunk/themes/mopti/top-left-inactive.png,
	  xfwm4/trunk/themes/mopti/top-left-inactive.svg,
	  xfwm4/trunk/themes/mopti/top-left-inactive.xpm,
	  xfwm4/trunk/themes/mopti/top-right-active.png,
	  xfwm4/trunk/themes/mopti/top-right-active.svg,
	  xfwm4/trunk/themes/mopti/top-right-active.xpm,
	  xfwm4/trunk/themes/mopti/top-right-inactive.png,
	  xfwm4/trunk/themes/mopti/top-right-inactive.svg,
	  xfwm4/trunk/themes/mopti/top-right-inactive.xpm: SVG update and
	  cleanup

2006-12-19 22:04  olivier

	* xfwm4/trunk/src/client.c: No need to redraw if not visible

2006-12-19 21:54  olivier

	* xfwm4/trunk/src/client.c, xfwm4/trunk/src/compositor.c: Fix
	  redraw problem with compositor

2006-12-19 21:37  olivier

	* xfwm4/trunk/src/client.c, xfwm4/trunk/src/client.h,
	  xfwm4/trunk/src/events.c: Update application icon asynchronously
	  to avoid queuing useless icon updates (Ubuntu/Launchpad bug
	  #61424)

2006-12-17 21:02  olivier

	* xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg: Revert top
	  hilight gradient that was changed by accident

2006-12-17 08:45  olivier

	* xfwm4/trunk/themes/daloa/bottom-active.png,
	  xfwm4/trunk/themes/daloa/bottom-active.svg,
	  xfwm4/trunk/themes/daloa/bottom-inactive.png,
	  xfwm4/trunk/themes/daloa/bottom-inactive.svg,
	  xfwm4/trunk/themes/daloa/bottom-left-active.png,
	  xfwm4/trunk/themes/daloa/bottom-left-active.svg,
	  xfwm4/trunk/themes/daloa/bottom-left-inactive.png,
	  xfwm4/trunk/themes/daloa/bottom-left-inactive.svg,
	  xfwm4/trunk/themes/daloa/bottom-right-active.png,
	  xfwm4/trunk/themes/daloa/bottom-right-active.svg,
	  xfwm4/trunk/themes/daloa/bottom-right-inactive.png,
	  xfwm4/trunk/themes/daloa/bottom-right-inactive.svg,
	  xfwm4/trunk/themes/daloa/close-active.png,
	  xfwm4/trunk/themes/daloa/close-active.svg,
	  xfwm4/trunk/themes/daloa/close-inactive.png,
	  xfwm4/trunk/themes/daloa/close-inactive.svg,
	  xfwm4/trunk/themes/daloa/close-pressed.png,
	  xfwm4/trunk/themes/daloa/close-pressed.svg,
	  xfwm4/trunk/themes/daloa/hide-active.png,
	  xfwm4/trunk/themes/daloa/hide-active.svg,
	  xfwm4/trunk/themes/daloa/hide-inactive.png,
	  xfwm4/trunk/themes/daloa/hide-inactive.svg,
	  xfwm4/trunk/themes/daloa/hide-pressed.png,
	  xfwm4/trunk/themes/daloa/hide-pressed.svg,
	  xfwm4/trunk/themes/daloa/left-active.png,
	  xfwm4/trunk/themes/daloa/left-active.svg,
	  xfwm4/trunk/themes/daloa/left-inactive.png,
	  xfwm4/trunk/themes/daloa/left-inactive.svg,
	  xfwm4/trunk/themes/daloa/maximize-active.png,
	  xfwm4/trunk/themes/daloa/maximize-active.svg,
	  xfwm4/trunk/themes/daloa/maximize-inactive.png,
	  xfwm4/trunk/themes/daloa/maximize-inactive.svg,
	  xfwm4/trunk/themes/daloa/maximize-pressed.png,
	  xfwm4/trunk/themes/daloa/maximize-pressed.svg,
	  xfwm4/trunk/themes/daloa/maximize-toggled-active.png,
	  xfwm4/trunk/themes/daloa/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/daloa/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/daloa/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/daloa/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/daloa/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/daloa/menu-active.png,
	  xfwm4/trunk/themes/daloa/menu-active.svg,
	  xfwm4/trunk/themes/daloa/menu-inactive.png,
	  xfwm4/trunk/themes/daloa/menu-inactive.svg,
	  xfwm4/trunk/themes/daloa/menu-pressed.png,
	  xfwm4/trunk/themes/daloa/menu-pressed.svg,
	  xfwm4/trunk/themes/daloa/right-active.png,
	  xfwm4/trunk/themes/daloa/right-active.svg,
	  xfwm4/trunk/themes/daloa/right-inactive.png,
	  xfwm4/trunk/themes/daloa/right-inactive.svg,
	  xfwm4/trunk/themes/daloa/shade-active.png,
	  xfwm4/trunk/themes/daloa/shade-active.svg,
	  xfwm4/trunk/themes/daloa/shade-inactive.png,
	  xfwm4/trunk/themes/daloa/shade-inactive.svg,
	  xfwm4/trunk/themes/daloa/shade-pressed.png,
	  xfwm4/trunk/themes/daloa/shade-pressed.svg,
	  xfwm4/trunk/themes/daloa/shade-toggled-active.png,
	  xfwm4/trunk/themes/daloa/shade-toggled-active.svg,
	  xfwm4/trunk/themes/daloa/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/daloa/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/daloa/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/daloa/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/daloa/stick-active.png,
	  xfwm4/trunk/themes/daloa/stick-active.svg,
	  xfwm4/trunk/themes/daloa/stick-inactive.png,
	  xfwm4/trunk/themes/daloa/stick-inactive.svg,
	  xfwm4/trunk/themes/daloa/stick-pressed.png,
	  xfwm4/trunk/themes/daloa/stick-pressed.svg,
	  xfwm4/trunk/themes/daloa/stick-toggled-active.png,
	  xfwm4/trunk/themes/daloa/stick-toggled-active.svg,
	  xfwm4/trunk/themes/daloa/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/daloa/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/daloa/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/daloa/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/daloa/title-1-active.png,
	  xfwm4/trunk/themes/daloa/title-1-active.svg,
	  xfwm4/trunk/themes/daloa/title-1-inactive.png,
	  xfwm4/trunk/themes/daloa/title-1-inactive.svg,
	  xfwm4/trunk/themes/daloa/title-2-active.png,
	  xfwm4/trunk/themes/daloa/title-2-active.svg,
	  xfwm4/trunk/themes/daloa/title-2-inactive.png,
	  xfwm4/trunk/themes/daloa/title-2-inactive.svg,
	  xfwm4/trunk/themes/daloa/title-3-active.png,
	  xfwm4/trunk/themes/daloa/title-3-active.svg,
	  xfwm4/trunk/themes/daloa/title-3-inactive.png,
	  xfwm4/trunk/themes/daloa/title-3-inactive.svg,
	  xfwm4/trunk/themes/daloa/title-4-active.png,
	  xfwm4/trunk/themes/daloa/title-4-active.svg,
	  xfwm4/trunk/themes/daloa/title-4-inactive.png,
	  xfwm4/trunk/themes/daloa/title-4-inactive.svg,
	  xfwm4/trunk/themes/daloa/title-5-active.png,
	  xfwm4/trunk/themes/daloa/title-5-active.svg,
	  xfwm4/trunk/themes/daloa/title-5-inactive.png,
	  xfwm4/trunk/themes/daloa/title-5-inactive.svg,
	  xfwm4/trunk/themes/daloa/top-left-active.png,
	  xfwm4/trunk/themes/daloa/top-left-active.svg,
	  xfwm4/trunk/themes/daloa/top-left-inactive.png,
	  xfwm4/trunk/themes/daloa/top-left-inactive.svg,
	  xfwm4/trunk/themes/daloa/top-right-active.png,
	  xfwm4/trunk/themes/daloa/top-right-active.svg,
	  xfwm4/trunk/themes/daloa/top-right-inactive.png,
	  xfwm4/trunk/themes/daloa/top-right-inactive.svg,
	  xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-active.svg,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-inactive.svg,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-active.svg,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.svg,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-active.svg,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.svg,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-active.svg,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/left-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-active.svg,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/right-inactive.svg,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg,
	  xfwm4/trunk/themes/mopti/bottom-active.png,
	  xfwm4/trunk/themes/mopti/bottom-active.svg,
	  xfwm4/trunk/themes/mopti/bottom-inactive.png,
	  xfwm4/trunk/themes/mopti/bottom-inactive.svg,
	  xfwm4/trunk/themes/mopti/bottom-left-active.png,
	  xfwm4/trunk/themes/mopti/bottom-left-active.svg,
	  xfwm4/trunk/themes/mopti/bottom-left-inactive.png,
	  xfwm4/trunk/themes/mopti/bottom-left-inactive.svg,
	  xfwm4/trunk/themes/mopti/bottom-right-active.png,
	  xfwm4/trunk/themes/mopti/bottom-right-active.svg,
	  xfwm4/trunk/themes/mopti/bottom-right-inactive.png,
	  xfwm4/trunk/themes/mopti/bottom-right-inactive.svg,
	  xfwm4/trunk/themes/mopti/close-active.png,
	  xfwm4/trunk/themes/mopti/close-active.svg,
	  xfwm4/trunk/themes/mopti/close-inactive.png,
	  xfwm4/trunk/themes/mopti/close-inactive.svg,
	  xfwm4/trunk/themes/mopti/close-pressed.png,
	  xfwm4/trunk/themes/mopti/close-pressed.svg,
	  xfwm4/trunk/themes/mopti/hide-active.png,
	  xfwm4/trunk/themes/mopti/hide-active.svg,
	  xfwm4/trunk/themes/mopti/hide-inactive.png,
	  xfwm4/trunk/themes/mopti/hide-inactive.svg,
	  xfwm4/trunk/themes/mopti/hide-pressed.png,
	  xfwm4/trunk/themes/mopti/hide-pressed.svg,
	  xfwm4/trunk/themes/mopti/left-active.png,
	  xfwm4/trunk/themes/mopti/left-active.svg,
	  xfwm4/trunk/themes/mopti/left-inactive.png,
	  xfwm4/trunk/themes/mopti/left-inactive.svg,
	  xfwm4/trunk/themes/mopti/maximize-active.png,
	  xfwm4/trunk/themes/mopti/maximize-active.svg,
	  xfwm4/trunk/themes/mopti/maximize-inactive.png,
	  xfwm4/trunk/themes/mopti/maximize-inactive.svg,
	  xfwm4/trunk/themes/mopti/maximize-pressed.png,
	  xfwm4/trunk/themes/mopti/maximize-pressed.svg,
	  xfwm4/trunk/themes/mopti/maximize-toggled-active.png,
	  xfwm4/trunk/themes/mopti/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/mopti/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/mopti/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/mopti/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/mopti/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/mopti/menu-active.png,
	  xfwm4/trunk/themes/mopti/menu-active.svg,
	  xfwm4/trunk/themes/mopti/menu-inactive.png,
	  xfwm4/trunk/themes/mopti/menu-inactive.svg,
	  xfwm4/trunk/themes/mopti/menu-pressed.png,
	  xfwm4/trunk/themes/mopti/menu-pressed.svg,
	  xfwm4/trunk/themes/mopti/right-active.png,
	  xfwm4/trunk/themes/mopti/right-active.svg,
	  xfwm4/trunk/themes/mopti/right-inactive.png,
	  xfwm4/trunk/themes/mopti/right-inactive.svg,
	  xfwm4/trunk/themes/mopti/shade-active.png,
	  xfwm4/trunk/themes/mopti/shade-active.svg,
	  xfwm4/trunk/themes/mopti/shade-inactive.png,
	  xfwm4/trunk/themes/mopti/shade-inactive.svg,
	  xfwm4/trunk/themes/mopti/shade-pressed.png,
	  xfwm4/trunk/themes/mopti/shade-pressed.svg,
	  xfwm4/trunk/themes/mopti/shade-toggled-active.png,
	  xfwm4/trunk/themes/mopti/shade-toggled-active.svg,
	  xfwm4/trunk/themes/mopti/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/mopti/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/mopti/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/mopti/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/mopti/stick-active.png,
	  xfwm4/trunk/themes/mopti/stick-active.svg,
	  xfwm4/trunk/themes/mopti/stick-inactive.png,
	  xfwm4/trunk/themes/mopti/stick-inactive.svg,
	  xfwm4/trunk/themes/mopti/stick-pressed.png,
	  xfwm4/trunk/themes/mopti/stick-pressed.svg,
	  xfwm4/trunk/themes/mopti/stick-toggled-active.png,
	  xfwm4/trunk/themes/mopti/stick-toggled-active.svg,
	  xfwm4/trunk/themes/mopti/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/mopti/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/mopti/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/mopti/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/mopti/title-1-active.png,
	  xfwm4/trunk/themes/mopti/title-1-active.svg,
	  xfwm4/trunk/themes/mopti/title-1-inactive.png,
	  xfwm4/trunk/themes/mopti/title-1-inactive.svg,
	  xfwm4/trunk/themes/mopti/title-2-active.png,
	  xfwm4/trunk/themes/mopti/title-2-active.svg,
	  xfwm4/trunk/themes/mopti/title-2-inactive.png,
	  xfwm4/trunk/themes/mopti/title-2-inactive.svg,
	  xfwm4/trunk/themes/mopti/title-3-active.png,
	  xfwm4/trunk/themes/mopti/title-3-active.svg,
	  xfwm4/trunk/themes/mopti/title-3-inactive.png,
	  xfwm4/trunk/themes/mopti/title-3-inactive.svg,
	  xfwm4/trunk/themes/mopti/title-4-active.png,
	  xfwm4/trunk/themes/mopti/title-4-active.svg,
	  xfwm4/trunk/themes/mopti/title-4-inactive.png,
	  xfwm4/trunk/themes/mopti/title-4-inactive.svg,
	  xfwm4/trunk/themes/mopti/title-5-active.png,
	  xfwm4/trunk/themes/mopti/title-5-active.svg,
	  xfwm4/trunk/themes/mopti/title-5-inactive.png,
	  xfwm4/trunk/themes/mopti/title-5-inactive.svg,
	  xfwm4/trunk/themes/mopti/top-left-active.png,
	  xfwm4/trunk/themes/mopti/top-left-active.svg,
	  xfwm4/trunk/themes/mopti/top-left-inactive.png,
	  xfwm4/trunk/themes/mopti/top-left-inactive.svg,
	  xfwm4/trunk/themes/mopti/top-right-active.png,
	  xfwm4/trunk/themes/mopti/top-right-active.svg,
	  xfwm4/trunk/themes/mopti/top-right-inactive.png,
	  xfwm4/trunk/themes/mopti/top-right-inactive.svg: Mass update of
	  svg files

2006-12-17 00:48  olivier

	* xfwm4/trunk/configure.ac.in, xfwm4/trunk/themes/Makefile.am,
	  xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-active.svg,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-inactive.svg,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-active.svg,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.svg,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-active.svg,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.svg,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-active.svg,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/left-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-active.svg,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/right-inactive.svg,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg,
	  xfwm4/trunk/themes/mopti, xfwm4/trunk/themes/mopti/Makefile.am,
	  xfwm4/trunk/themes/mopti/Makefile.in,
	  xfwm4/trunk/themes/mopti/README,
	  xfwm4/trunk/themes/mopti/bottom-active.png,
	  xfwm4/trunk/themes/mopti/bottom-active.svg,
	  xfwm4/trunk/themes/mopti/bottom-active.xpm,
	  xfwm4/trunk/themes/mopti/bottom-inactive.png,
	  xfwm4/trunk/themes/mopti/bottom-inactive.svg,
	  xfwm4/trunk/themes/mopti/bottom-inactive.xpm,
	  xfwm4/trunk/themes/mopti/bottom-left-active.png,
	  xfwm4/trunk/themes/mopti/bottom-left-active.svg,
	  xfwm4/trunk/themes/mopti/bottom-left-active.xpm,
	  xfwm4/trunk/themes/mopti/bottom-left-inactive.png,
	  xfwm4/trunk/themes/mopti/bottom-left-inactive.svg,
	  xfwm4/trunk/themes/mopti/bottom-left-inactive.xpm,
	  xfwm4/trunk/themes/mopti/bottom-right-active.png,
	  xfwm4/trunk/themes/mopti/bottom-right-active.svg,
	  xfwm4/trunk/themes/mopti/bottom-right-active.xpm,
	  xfwm4/trunk/themes/mopti/bottom-right-inactive.png,
	  xfwm4/trunk/themes/mopti/bottom-right-inactive.svg,
	  xfwm4/trunk/themes/mopti/bottom-right-inactive.xpm,
	  xfwm4/trunk/themes/mopti/close-active.png,
	  xfwm4/trunk/themes/mopti/close-active.svg,
	  xfwm4/trunk/themes/mopti/close-active.xpm,
	  xfwm4/trunk/themes/mopti/close-inactive.png,
	  xfwm4/trunk/themes/mopti/close-inactive.svg,
	  xfwm4/trunk/themes/mopti/close-inactive.xpm,
	  xfwm4/trunk/themes/mopti/close-pressed.png,
	  xfwm4/trunk/themes/mopti/close-pressed.svg,
	  xfwm4/trunk/themes/mopti/close-pressed.xpm,
	  xfwm4/trunk/themes/mopti/hide-active.png,
	  xfwm4/trunk/themes/mopti/hide-active.svg,
	  xfwm4/trunk/themes/mopti/hide-active.xpm,
	  xfwm4/trunk/themes/mopti/hide-inactive.png,
	  xfwm4/trunk/themes/mopti/hide-inactive.svg,
	  xfwm4/trunk/themes/mopti/hide-inactive.xpm,
	  xfwm4/trunk/themes/mopti/hide-pressed.png,
	  xfwm4/trunk/themes/mopti/hide-pressed.svg,
	  xfwm4/trunk/themes/mopti/hide-pressed.xpm,
	  xfwm4/trunk/themes/mopti/left-active.png,
	  xfwm4/trunk/themes/mopti/left-active.svg,
	  xfwm4/trunk/themes/mopti/left-active.xpm,
	  xfwm4/trunk/themes/mopti/left-inactive.png,
	  xfwm4/trunk/themes/mopti/left-inactive.svg,
	  xfwm4/trunk/themes/mopti/left-inactive.xpm,
	  xfwm4/trunk/themes/mopti/maximize-active.png,
	  xfwm4/trunk/themes/mopti/maximize-active.svg,
	  xfwm4/trunk/themes/mopti/maximize-active.xpm,
	  xfwm4/trunk/themes/mopti/maximize-inactive.png,
	  xfwm4/trunk/themes/mopti/maximize-inactive.svg,
	  xfwm4/trunk/themes/mopti/maximize-inactive.xpm,
	  xfwm4/trunk/themes/mopti/maximize-pressed.png,
	  xfwm4/trunk/themes/mopti/maximize-pressed.svg,
	  xfwm4/trunk/themes/mopti/maximize-pressed.xpm,
	  xfwm4/trunk/themes/mopti/maximize-toggled-active.png,
	  xfwm4/trunk/themes/mopti/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/mopti/maximize-toggled-active.xpm,
	  xfwm4/trunk/themes/mopti/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/mopti/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/mopti/maximize-toggled-inactive.xpm,
	  xfwm4/trunk/themes/mopti/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/mopti/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/mopti/maximize-toggled-pressed.xpm,
	  xfwm4/trunk/themes/mopti/menu-active.png,
	  xfwm4/trunk/themes/mopti/menu-active.svg,
	  xfwm4/trunk/themes/mopti/menu-active.xpm,
	  xfwm4/trunk/themes/mopti/menu-inactive.png,
	  xfwm4/trunk/themes/mopti/menu-inactive.svg,
	  xfwm4/trunk/themes/mopti/menu-inactive.xpm,
	  xfwm4/trunk/themes/mopti/menu-pressed.png,
	  xfwm4/trunk/themes/mopti/menu-pressed.svg,
	  xfwm4/trunk/themes/mopti/menu-pressed.xpm,
	  xfwm4/trunk/themes/mopti/right-active.png,
	  xfwm4/trunk/themes/mopti/right-active.svg,
	  xfwm4/trunk/themes/mopti/right-active.xpm,
	  xfwm4/trunk/themes/mopti/right-inactive.png,
	  xfwm4/trunk/themes/mopti/right-inactive.svg,
	  xfwm4/trunk/themes/mopti/right-inactive.xpm,
	  xfwm4/trunk/themes/mopti/shade-active.png,
	  xfwm4/trunk/themes/mopti/shade-active.svg,
	  xfwm4/trunk/themes/mopti/shade-active.xpm,
	  xfwm4/trunk/themes/mopti/shade-inactive.png,
	  xfwm4/trunk/themes/mopti/shade-inactive.svg,
	  xfwm4/trunk/themes/mopti/shade-inactive.xpm,
	  xfwm4/trunk/themes/mopti/shade-pressed.png,
	  xfwm4/trunk/themes/mopti/shade-pressed.svg,
	  xfwm4/trunk/themes/mopti/shade-pressed.xpm,
	  xfwm4/trunk/themes/mopti/shade-toggled-active.png,
	  xfwm4/trunk/themes/mopti/shade-toggled-active.svg,
	  xfwm4/trunk/themes/mopti/shade-toggled-active.xpm,
	  xfwm4/trunk/themes/mopti/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/mopti/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/mopti/shade-toggled-inactive.xpm,
	  xfwm4/trunk/themes/mopti/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/mopti/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/mopti/shade-toggled-pressed.xpm,
	  xfwm4/trunk/themes/mopti/stick-active.png,
	  xfwm4/trunk/themes/mopti/stick-active.svg,
	  xfwm4/trunk/themes/mopti/stick-active.xpm,
	  xfwm4/trunk/themes/mopti/stick-inactive.png,
	  xfwm4/trunk/themes/mopti/stick-inactive.svg,
	  xfwm4/trunk/themes/mopti/stick-inactive.xpm,
	  xfwm4/trunk/themes/mopti/stick-pressed.png,
	  xfwm4/trunk/themes/mopti/stick-pressed.svg,
	  xfwm4/trunk/themes/mopti/stick-pressed.xpm,
	  xfwm4/trunk/themes/mopti/stick-toggled-active.png,
	  xfwm4/trunk/themes/mopti/stick-toggled-active.svg,
	  xfwm4/trunk/themes/mopti/stick-toggled-active.xpm,
	  xfwm4/trunk/themes/mopti/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/mopti/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/mopti/stick-toggled-inactive.xpm,
	  xfwm4/trunk/themes/mopti/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/mopti/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/mopti/stick-toggled-pressed.xpm,
	  xfwm4/trunk/themes/mopti/themerc,
	  xfwm4/trunk/themes/mopti/title-1-active.png,
	  xfwm4/trunk/themes/mopti/title-1-active.svg,
	  xfwm4/trunk/themes/mopti/title-1-active.xpm,
	  xfwm4/trunk/themes/mopti/title-1-inactive.png,
	  xfwm4/trunk/themes/mopti/title-1-inactive.svg,
	  xfwm4/trunk/themes/mopti/title-1-inactive.xpm,
	  xfwm4/trunk/themes/mopti/title-2-active.png,
	  xfwm4/trunk/themes/mopti/title-2-active.svg,
	  xfwm4/trunk/themes/mopti/title-2-active.xpm,
	  xfwm4/trunk/themes/mopti/title-2-inactive.png,
	  xfwm4/trunk/themes/mopti/title-2-inactive.svg,
	  xfwm4/trunk/themes/mopti/title-2-inactive.xpm,
	  xfwm4/trunk/themes/mopti/title-3-active.png,
	  xfwm4/trunk/themes/mopti/title-3-active.svg,
	  xfwm4/trunk/themes/mopti/title-3-active.xpm,
	  xfwm4/trunk/themes/mopti/title-3-inactive.png,
	  xfwm4/trunk/themes/mopti/title-3-inactive.svg,
	  xfwm4/trunk/themes/mopti/title-3-inactive.xpm,
	  xfwm4/trunk/themes/mopti/title-4-active.png,
	  xfwm4/trunk/themes/mopti/title-4-active.svg,
	  xfwm4/trunk/themes/mopti/title-4-active.xpm,
	  xfwm4/trunk/themes/mopti/title-4-inactive.png,
	  xfwm4/trunk/themes/mopti/title-4-inactive.svg,
	  xfwm4/trunk/themes/mopti/title-4-inactive.xpm,
	  xfwm4/trunk/themes/mopti/title-5-active.png,
	  xfwm4/trunk/themes/mopti/title-5-active.svg,
	  xfwm4/trunk/themes/mopti/title-5-active.xpm,
	  xfwm4/trunk/themes/mopti/title-5-inactive.png,
	  xfwm4/trunk/themes/mopti/title-5-inactive.svg,
	  xfwm4/trunk/themes/mopti/title-5-inactive.xpm,
	  xfwm4/trunk/themes/mopti/top-left-active.png,
	  xfwm4/trunk/themes/mopti/top-left-active.svg,
	  xfwm4/trunk/themes/mopti/top-left-active.xpm,
	  xfwm4/trunk/themes/mopti/top-left-inactive.png,
	  xfwm4/trunk/themes/mopti/top-left-inactive.svg,
	  xfwm4/trunk/themes/mopti/top-left-inactive.xpm,
	  xfwm4/trunk/themes/mopti/top-right-active.png,
	  xfwm4/trunk/themes/mopti/top-right-active.svg,
	  xfwm4/trunk/themes/mopti/top-right-active.xpm,
	  xfwm4/trunk/themes/mopti/top-right-inactive.png,
	  xfwm4/trunk/themes/mopti/top-right-inactive.svg,
	  xfwm4/trunk/themes/mopti/top-right-inactive.xpm: Add "mopti"
	  similar to RC2 default theme, recreate PNG from SVG using latest
	  librsvg based on cairo.

2006-12-16 23:40  stephan

	* xfwm4/trunk/po/nl.po: updated xfwm4 translation

2006-12-15 07:44  stephan

	* xfwm4/trunk/po/nl.po: Updated Dutch xfwm4 translation

2006-12-14 21:57  olivier

	* xfwm4/trunk/ChangeLog: Update ChangeLog

2006-12-14 21:49  olivier

	* xfwm4/trunk/src/client.c, xfwm4/trunk/src/display.c,
	  xfwm4/trunk/src/events.c, xfwm4/trunk/src/focus.c,
	  xfwm4/trunk/src/focus.h, xfwm4/trunk/src/hints.c,
	  xfwm4/trunk/src/stacking.c: Fix user focus timetamp being
	  falsely reset to 0 causing some windows to be started un-focused
	  (Bug #2664), re-add some traces (which compile with -Werror this
	  time), small code/api cleanup.

2006-12-14 19:40  olivier

	* xfwm4/trunk/src/client.h, xfwm4/trunk/src/compositor.c: Remove
	  shadow on dock-type windows (bug #2648),
	  prevent fullscreen windows from beeing maximized (Bug #2663).

2006-12-13 22:01  olivier

	* xfwm4/trunk/src/client.c, xfwm4/trunk/src/client.h,
	  xfwm4/trunk/src/display.c, xfwm4/trunk/src/display.h,
	  xfwm4/trunk/src/events.c, xfwm4/trunk/src/events.h,
	  xfwm4/trunk/src/focus.c, xfwm4/trunk/src/focus.h,
	  xfwm4/trunk/src/hints.c, xfwm4/trunk/src/hints.h,
	  xfwm4/trunk/src/main.c, xfwm4/trunk/src/misc.h,
	  xfwm4/trunk/src/workspaces.c, xfwm4/trunk/src/workspaces.h: Fix
	  build with -Werror, remove some useless #includes and add some
	  others (actually, time.h and sys/time.h were not required since
	  Time is defined in X.h anyway).

2006-12-13 20:15  olivier

	* xfwm4/trunk/src/client.c, xfwm4/trunk/src/display.c,
	  xfwm4/trunk/src/display.h, xfwm4/trunk/src/events.c,
	  xfwm4/trunk/src/focus.c, xfwm4/trunk/src/focus.h,
	  xfwm4/trunk/src/hints.c, xfwm4/trunk/src/main.c,
	  xfwm4/trunk/src/screen.c, xfwm4/trunk/src/screen.h,
	  xfwm4/trunk/src/stacking.c, xfwm4/trunk/src/workspaces.c,
	  xfwm4/trunk/src/workspaces.h: Use timestamp provided by
	  NET_ACTIVE_WINDOW and NET_CURRENT_DESKTOP messages from EWMH
	  version 1.3 and above, fix focus transition with
	  NET_CURRENT_DESKTOP messages causing either flickering or wrong
	  restacking on workspace switch (bug #2654), fix serious bug
	  introduced with previous commit causing xfwm4 to quit on any
	  selection MESSAGE notify.

2006-12-12 20:07  olivier

	* xfwm4/trunk/src/events.c, xfwm4/trunk/src/screen.c: Quit nicely
	  when MANAGE client message is received, so that xfwm4 obeys to
	  ICCCM2 standard (bug #2374)

2006-12-10 21:48  olivier

	* xfwm4/trunk/src/events.c, xfwm4/trunk/src/focus.c: Fix demands
	  attention being activated when it shouldn't, add more traces

2006-12-07 19:45  olivier

	* xfwm4/trunk/src/events.c: Fix a bug introduced with last commit.

2006-12-06 21:39  olivier

	* xfwm4/trunk/src/events.c, xfwm4/trunk/src/focus.c,
	  xfwm4/trunk/src/focus.h: Improve focus stealing prevention.

2006-12-06 06:47  olivier

	* xfwm4/trunk/src/placement.c: Auto-maximize regular windows only.

2006-12-05 20:00  olivier

	* xfwm4/trunk/src/client.c, xfwm4/trunk/src/client.h,
	  xfwm4/trunk/src/events.c, xfwm4/trunk/src/netwm.c,
	  xfwm4/trunk/src/netwm.h: Be a lot more paranoid about what
	  broken apps set as struts.

2006-12-04 20:31  olivier

	* xfwm4/trunk/src/compositor.c, xfwm4/trunk/src/events.c: Plug a
	  huge X resources leak in handleMappingNotify () (bug #2618)

2006-12-01 21:03  olivier

	* xfwm4/trunk/themes/daloa/bottom-active.png,
	  xfwm4/trunk/themes/daloa/bottom-active.svg,
	  xfwm4/trunk/themes/daloa/bottom-active.xpm,
	  xfwm4/trunk/themes/daloa/bottom-inactive.png,
	  xfwm4/trunk/themes/daloa/bottom-inactive.svg,
	  xfwm4/trunk/themes/daloa/bottom-inactive.xpm,
	  xfwm4/trunk/themes/daloa/bottom-left-active.png,
	  xfwm4/trunk/themes/daloa/bottom-left-active.xpm,
	  xfwm4/trunk/themes/daloa/bottom-left-inactive.png,
	  xfwm4/trunk/themes/daloa/bottom-left-inactive.xpm,
	  xfwm4/trunk/themes/daloa/bottom-right-active.png,
	  xfwm4/trunk/themes/daloa/bottom-right-active.xpm,
	  xfwm4/trunk/themes/daloa/bottom-right-inactive.png,
	  xfwm4/trunk/themes/daloa/bottom-right-inactive.xpm,
	  xfwm4/trunk/themes/daloa/close-active.png,
	  xfwm4/trunk/themes/daloa/close-active.svg,
	  xfwm4/trunk/themes/daloa/close-active.xpm,
	  xfwm4/trunk/themes/daloa/close-inactive.png,
	  xfwm4/trunk/themes/daloa/close-inactive.svg,
	  xfwm4/trunk/themes/daloa/close-inactive.xpm,
	  xfwm4/trunk/themes/daloa/close-pressed.png,
	  xfwm4/trunk/themes/daloa/close-pressed.svg,
	  xfwm4/trunk/themes/daloa/close-pressed.xpm,
	  xfwm4/trunk/themes/daloa/hide-active.png,
	  xfwm4/trunk/themes/daloa/hide-active.svg,
	  xfwm4/trunk/themes/daloa/hide-active.xpm,
	  xfwm4/trunk/themes/daloa/hide-inactive.png,
	  xfwm4/trunk/themes/daloa/hide-inactive.svg,
	  xfwm4/trunk/themes/daloa/hide-inactive.xpm,
	  xfwm4/trunk/themes/daloa/hide-pressed.png,
	  xfwm4/trunk/themes/daloa/hide-pressed.svg,
	  xfwm4/trunk/themes/daloa/hide-pressed.xpm,
	  xfwm4/trunk/themes/daloa/left-active.png,
	  xfwm4/trunk/themes/daloa/left-active.xpm,
	  xfwm4/trunk/themes/daloa/left-inactive.png,
	  xfwm4/trunk/themes/daloa/left-inactive.xpm,
	  xfwm4/trunk/themes/daloa/maximize-active.png,
	  xfwm4/trunk/themes/daloa/maximize-active.svg,
	  xfwm4/trunk/themes/daloa/maximize-active.xpm,
	  xfwm4/trunk/themes/daloa/maximize-inactive.png,
	  xfwm4/trunk/themes/daloa/maximize-inactive.svg,
	  xfwm4/trunk/themes/daloa/maximize-inactive.xpm,
	  xfwm4/trunk/themes/daloa/maximize-pressed.png,
	  xfwm4/trunk/themes/daloa/maximize-pressed.svg,
	  xfwm4/trunk/themes/daloa/maximize-pressed.xpm,
	  xfwm4/trunk/themes/daloa/maximize-toggled-active.png,
	  xfwm4/trunk/themes/daloa/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/daloa/maximize-toggled-active.xpm,
	  xfwm4/trunk/themes/daloa/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/daloa/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/daloa/maximize-toggled-inactive.xpm,
	  xfwm4/trunk/themes/daloa/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/daloa/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/daloa/maximize-toggled-pressed.xpm,
	  xfwm4/trunk/themes/daloa/menu-active.png,
	  xfwm4/trunk/themes/daloa/menu-active.svg,
	  xfwm4/trunk/themes/daloa/menu-inactive.png,
	  xfwm4/trunk/themes/daloa/menu-inactive.svg,
	  xfwm4/trunk/themes/daloa/menu-pressed.png,
	  xfwm4/trunk/themes/daloa/menu-pressed.svg,
	  xfwm4/trunk/themes/daloa/right-active.png,
	  xfwm4/trunk/themes/daloa/right-active.xpm,
	  xfwm4/trunk/themes/daloa/right-inactive.png,
	  xfwm4/trunk/themes/daloa/right-inactive.xpm,
	  xfwm4/trunk/themes/daloa/shade-active.png,
	  xfwm4/trunk/themes/daloa/shade-active.svg,
	  xfwm4/trunk/themes/daloa/shade-active.xpm,
	  xfwm4/trunk/themes/daloa/shade-inactive.png,
	  xfwm4/trunk/themes/daloa/shade-inactive.svg,
	  xfwm4/trunk/themes/daloa/shade-inactive.xpm,
	  xfwm4/trunk/themes/daloa/shade-pressed.png,
	  xfwm4/trunk/themes/daloa/shade-pressed.svg,
	  xfwm4/trunk/themes/daloa/shade-pressed.xpm,
	  xfwm4/trunk/themes/daloa/shade-toggled-active.png,
	  xfwm4/trunk/themes/daloa/shade-toggled-active.svg,
	  xfwm4/trunk/themes/daloa/shade-toggled-active.xpm,
	  xfwm4/trunk/themes/daloa/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/daloa/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/daloa/shade-toggled-inactive.xpm,
	  xfwm4/trunk/themes/daloa/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/daloa/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/daloa/shade-toggled-pressed.xpm,
	  xfwm4/trunk/themes/daloa/stick-active.png,
	  xfwm4/trunk/themes/daloa/stick-active.svg,
	  xfwm4/trunk/themes/daloa/stick-active.xpm,
	  xfwm4/trunk/themes/daloa/stick-inactive.png,
	  xfwm4/trunk/themes/daloa/stick-inactive.svg,
	  xfwm4/trunk/themes/daloa/stick-inactive.xpm,
	  xfwm4/trunk/themes/daloa/stick-pressed.png,
	  xfwm4/trunk/themes/daloa/stick-pressed.svg,
	  xfwm4/trunk/themes/daloa/stick-pressed.xpm,
	  xfwm4/trunk/themes/daloa/stick-toggled-active.png,
	  xfwm4/trunk/themes/daloa/stick-toggled-active.svg,
	  xfwm4/trunk/themes/daloa/stick-toggled-active.xpm,
	  xfwm4/trunk/themes/daloa/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/daloa/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/daloa/stick-toggled-inactive.xpm,
	  xfwm4/trunk/themes/daloa/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/daloa/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/daloa/stick-toggled-pressed.xpm,
	  xfwm4/trunk/themes/daloa/title-1-active.png,
	  xfwm4/trunk/themes/daloa/title-1-active.svg,
	  xfwm4/trunk/themes/daloa/title-1-active.xpm,
	  xfwm4/trunk/themes/daloa/title-1-inactive.png,
	  xfwm4/trunk/themes/daloa/title-1-inactive.svg,
	  xfwm4/trunk/themes/daloa/title-1-inactive.xpm,
	  xfwm4/trunk/themes/daloa/title-2-active.png,
	  xfwm4/trunk/themes/daloa/title-2-active.svg,
	  xfwm4/trunk/themes/daloa/title-2-active.xpm,
	  xfwm4/trunk/themes/daloa/title-2-inactive.png,
	  xfwm4/trunk/themes/daloa/title-2-inactive.svg,
	  xfwm4/trunk/themes/daloa/title-2-inactive.xpm,
	  xfwm4/trunk/themes/daloa/title-3-active.png,
	  xfwm4/trunk/themes/daloa/title-3-active.svg,
	  xfwm4/trunk/themes/daloa/title-3-active.xpm,
	  xfwm4/trunk/themes/daloa/title-3-inactive.png,
	  xfwm4/trunk/themes/daloa/title-3-inactive.svg,
	  xfwm4/trunk/themes/daloa/title-3-inactive.xpm,
	  xfwm4/trunk/themes/daloa/title-4-active.png,
	  xfwm4/trunk/themes/daloa/title-4-active.svg,
	  xfwm4/trunk/themes/daloa/title-4-active.xpm,
	  xfwm4/trunk/themes/daloa/title-4-inactive.png,
	  xfwm4/trunk/themes/daloa/title-4-inactive.svg,
	  xfwm4/trunk/themes/daloa/title-4-inactive.xpm,
	  xfwm4/trunk/themes/daloa/title-5-active.png,
	  xfwm4/trunk/themes/daloa/title-5-active.svg,
	  xfwm4/trunk/themes/daloa/title-5-active.xpm,
	  xfwm4/trunk/themes/daloa/title-5-inactive.png,
	  xfwm4/trunk/themes/daloa/title-5-inactive.svg,
	  xfwm4/trunk/themes/daloa/title-5-inactive.xpm,
	  xfwm4/trunk/themes/daloa/top-left-active.png,
	  xfwm4/trunk/themes/daloa/top-left-active.svg,
	  xfwm4/trunk/themes/daloa/top-left-active.xpm,
	  xfwm4/trunk/themes/daloa/top-left-inactive.png,
	  xfwm4/trunk/themes/daloa/top-left-inactive.svg,
	  xfwm4/trunk/themes/daloa/top-left-inactive.xpm,
	  xfwm4/trunk/themes/daloa/top-right-active.png,
	  xfwm4/trunk/themes/daloa/top-right-active.svg,
	  xfwm4/trunk/themes/daloa/top-right-active.xpm,
	  xfwm4/trunk/themes/daloa/top-right-inactive.png,
	  xfwm4/trunk/themes/daloa/top-right-inactive.svg,
	  xfwm4/trunk/themes/daloa/top-right-inactive.xpm,
	  xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-active.svg,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-inactive.svg,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg: SVG themes
	  update

2006-11-30 20:46  olivier

	* xfwm4/trunk/configure.ac.in: Increment xfwm4 version to avoid
	  confusion

2006-11-30 20:24  olivier

	* xfwm4/trunk/themes/default/close-active.xpm,
	  xfwm4/trunk/themes/default/close-inactive.xpm,
	  xfwm4/trunk/themes/default/close-pressed.xpm,
	  xfwm4/trunk/themes/default/hide-active.xpm,
	  xfwm4/trunk/themes/default/hide-inactive.xpm,
	  xfwm4/trunk/themes/default/hide-pressed.xpm,
	  xfwm4/trunk/themes/default/maximize-active.xpm,
	  xfwm4/trunk/themes/default/maximize-inactive.xpm,
	  xfwm4/trunk/themes/default/maximize-pressed.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-active.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/menu-active.xpm,
	  xfwm4/trunk/themes/default/menu-inactive.xpm,
	  xfwm4/trunk/themes/default/menu-pressed.xpm,
	  xfwm4/trunk/themes/default/shade-active.xpm,
	  xfwm4/trunk/themes/default/shade-inactive.xpm,
	  xfwm4/trunk/themes/default/shade-pressed.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-active.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/stick-active.xpm,
	  xfwm4/trunk/themes/default/stick-inactive.xpm,
	  xfwm4/trunk/themes/default/stick-pressed.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-active.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.xpm: Full
	  height buttons

2006-11-30 20:11  olivier

	* xfwm4/trunk/src/compositor.c, xfwm4/trunk/src/display.h: Add
	  some internal flags and comments in compositor to help reading
	  the code

2006-11-30 20:10  olivier

	* xfwm4/trunk/themes/daloa/bottom-active.png,
	  xfwm4/trunk/themes/daloa/bottom-inactive.png,
	  xfwm4/trunk/themes/daloa/bottom-left-active.png,
	  xfwm4/trunk/themes/daloa/bottom-left-inactive.png,
	  xfwm4/trunk/themes/daloa/bottom-right-active.png,
	  xfwm4/trunk/themes/daloa/bottom-right-inactive.png,
	  xfwm4/trunk/themes/daloa/close-active.png,
	  xfwm4/trunk/themes/daloa/close-inactive.png,
	  xfwm4/trunk/themes/daloa/close-pressed.png,
	  xfwm4/trunk/themes/daloa/close-pressed.svg,
	  xfwm4/trunk/themes/daloa/hide-active.png,
	  xfwm4/trunk/themes/daloa/hide-inactive.png,
	  xfwm4/trunk/themes/daloa/hide-pressed.png,
	  xfwm4/trunk/themes/daloa/hide-pressed.svg,
	  xfwm4/trunk/themes/daloa/left-active.png,
	  xfwm4/trunk/themes/daloa/left-inactive.png,
	  xfwm4/trunk/themes/daloa/maximize-active.png,
	  xfwm4/trunk/themes/daloa/maximize-inactive.png,
	  xfwm4/trunk/themes/daloa/maximize-pressed.png,
	  xfwm4/trunk/themes/daloa/maximize-pressed.svg,
	  xfwm4/trunk/themes/daloa/maximize-toggled-active.png,
	  xfwm4/trunk/themes/daloa/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/daloa/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/daloa/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/daloa/menu-active.png,
	  xfwm4/trunk/themes/daloa/menu-inactive.png,
	  xfwm4/trunk/themes/daloa/menu-pressed.png,
	  xfwm4/trunk/themes/daloa/menu-pressed.svg,
	  xfwm4/trunk/themes/daloa/right-active.png,
	  xfwm4/trunk/themes/daloa/right-inactive.png,
	  xfwm4/trunk/themes/daloa/shade-active.png,
	  xfwm4/trunk/themes/daloa/shade-inactive.png,
	  xfwm4/trunk/themes/daloa/shade-pressed.png,
	  xfwm4/trunk/themes/daloa/shade-pressed.svg,
	  xfwm4/trunk/themes/daloa/shade-toggled-active.png,
	  xfwm4/trunk/themes/daloa/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/daloa/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/daloa/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/daloa/stick-active.png,
	  xfwm4/trunk/themes/daloa/stick-inactive.png,
	  xfwm4/trunk/themes/daloa/stick-pressed.png,
	  xfwm4/trunk/themes/daloa/stick-pressed.svg,
	  xfwm4/trunk/themes/daloa/stick-toggled-active.png,
	  xfwm4/trunk/themes/daloa/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/daloa/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/daloa/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/daloa/title-1-active.png,
	  xfwm4/trunk/themes/daloa/title-1-inactive.png,
	  xfwm4/trunk/themes/daloa/title-2-active.png,
	  xfwm4/trunk/themes/daloa/title-2-inactive.png,
	  xfwm4/trunk/themes/daloa/title-3-active.png,
	  xfwm4/trunk/themes/daloa/title-3-inactive.png,
	  xfwm4/trunk/themes/daloa/title-4-active.png,
	  xfwm4/trunk/themes/daloa/title-4-inactive.png,
	  xfwm4/trunk/themes/daloa/title-5-active.png,
	  xfwm4/trunk/themes/daloa/title-5-inactive.png,
	  xfwm4/trunk/themes/daloa/top-left-active.png,
	  xfwm4/trunk/themes/daloa/top-left-inactive.png,
	  xfwm4/trunk/themes/daloa/top-right-active.png,
	  xfwm4/trunk/themes/daloa/top-right-inactive.png,
	  xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg: Update themes

2006-11-30 20:09  olivier

	* xfwm4/trunk/src/client.h: Do not prevent stick when skip taskbar
	  is set

2006-11-30 18:23  stavrosg

	* libexo/trunk/po/ChangeLog, libexo/trunk/po/el.po,
	  libxfcegui4/trunk/po/ChangeLog, mousepad/trunk/po/ChangeLog,
	  mousepad/trunk/po/el.po, terminal/trunk/po/ChangeLog,
	  terminal/trunk/po/el.po, thunar/trunk/po/ChangeLog,
	  thunar/trunk/po/el.po, xarchiver/trunk/po/ChangeLog,
	  xarchiver/trunk/po/el.po, xfburn/trunk/po/ChangeLog,
	  xfburn/trunk/po/el.po, xfcalendar/trunk/po/ChangeLog,
	  xfcalendar/trunk/po/el.po, xfce-mcs-manager/trunk/po/ChangeLog,
	  xfce-mcs-manager/trunk/po/el.po,
	  xfce-mcs-plugins/trunk/po/ChangeLog,
	  xfce-mcs-plugins/trunk/po/el.po,
	  xfce4-appfinder/trunk/po/ChangeLog,
	  xfce4-appfinder/trunk/po/el.po, xfce4-icon-theme/trunk/po/el.po,
	  xfce4-mixer/trunk/po/ChangeLog, xfce4-mixer/trunk/po/el.po,
	  xfce4-panel/trunk/po/ChangeLog, xfce4-panel/trunk/po/el.po,
	  xfce4-session/trunk/po/ChangeLog, xfce4-session/trunk/po/el.po,
	  xfdesktop/trunk/po/ChangeLog, xfdesktop/trunk/po/el.po,
	  xfprint/trunk/po/ChangeLog, xfprint/trunk/po/el.po,
	  xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/el.po: E-mail address
	  change. Sorry for the noise.

2006-11-29 20:58  olivier

	* xfwm4/trunk/themes/daloa/Makefile.am,
	  xfwm4/trunk/themes/daloa/README,
	  xfwm4/trunk/themes/daloa/bottom-active.png,
	  xfwm4/trunk/themes/daloa/bottom-active.svg,
	  xfwm4/trunk/themes/daloa/bottom-active.xpm,
	  xfwm4/trunk/themes/daloa/bottom-inactive.png,
	  xfwm4/trunk/themes/daloa/bottom-inactive.svg,
	  xfwm4/trunk/themes/daloa/bottom-inactive.xpm,
	  xfwm4/trunk/themes/daloa/bottom-left-active.png,
	  xfwm4/trunk/themes/daloa/bottom-left-active.svg,
	  xfwm4/trunk/themes/daloa/bottom-left-active.xpm,
	  xfwm4/trunk/themes/daloa/bottom-left-inactive.png,
	  xfwm4/trunk/themes/daloa/bottom-left-inactive.svg,
	  xfwm4/trunk/themes/daloa/bottom-left-inactive.xpm,
	  xfwm4/trunk/themes/daloa/bottom-right-active.png,
	  xfwm4/trunk/themes/daloa/bottom-right-active.svg,
	  xfwm4/trunk/themes/daloa/bottom-right-active.xpm,
	  xfwm4/trunk/themes/daloa/bottom-right-inactive.png,
	  xfwm4/trunk/themes/daloa/bottom-right-inactive.svg,
	  xfwm4/trunk/themes/daloa/bottom-right-inactive.xpm,
	  xfwm4/trunk/themes/daloa/close-active.png,
	  xfwm4/trunk/themes/daloa/close-active.svg,
	  xfwm4/trunk/themes/daloa/close-active.xpm,
	  xfwm4/trunk/themes/daloa/close-inactive.png,
	  xfwm4/trunk/themes/daloa/close-inactive.svg,
	  xfwm4/trunk/themes/daloa/close-inactive.xpm,
	  xfwm4/trunk/themes/daloa/close-pressed.png,
	  xfwm4/trunk/themes/daloa/close-pressed.svg,
	  xfwm4/trunk/themes/daloa/close-pressed.xpm,
	  xfwm4/trunk/themes/daloa/hide-active.png,
	  xfwm4/trunk/themes/daloa/hide-active.svg,
	  xfwm4/trunk/themes/daloa/hide-active.xpm,
	  xfwm4/trunk/themes/daloa/hide-inactive.png,
	  xfwm4/trunk/themes/daloa/hide-inactive.svg,
	  xfwm4/trunk/themes/daloa/hide-inactive.xpm,
	  xfwm4/trunk/themes/daloa/hide-pressed.png,
	  xfwm4/trunk/themes/daloa/hide-pressed.svg,
	  xfwm4/trunk/themes/daloa/hide-pressed.xpm,
	  xfwm4/trunk/themes/daloa/left-active.png,
	  xfwm4/trunk/themes/daloa/left-active.svg,
	  xfwm4/trunk/themes/daloa/left-active.xpm,
	  xfwm4/trunk/themes/daloa/left-inactive.png,
	  xfwm4/trunk/themes/daloa/left-inactive.svg,
	  xfwm4/trunk/themes/daloa/left-inactive.xpm,
	  xfwm4/trunk/themes/daloa/maximize-active.png,
	  xfwm4/trunk/themes/daloa/maximize-active.svg,
	  xfwm4/trunk/themes/daloa/maximize-active.xpm,
	  xfwm4/trunk/themes/daloa/maximize-inactive.png,
	  xfwm4/trunk/themes/daloa/maximize-inactive.svg,
	  xfwm4/trunk/themes/daloa/maximize-inactive.xpm,
	  xfwm4/trunk/themes/daloa/maximize-pressed.png,
	  xfwm4/trunk/themes/daloa/maximize-pressed.svg,
	  xfwm4/trunk/themes/daloa/maximize-pressed.xpm,
	  xfwm4/trunk/themes/daloa/maximize-toggled-active.png,
	  xfwm4/trunk/themes/daloa/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/daloa/maximize-toggled-active.xpm,
	  xfwm4/trunk/themes/daloa/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/daloa/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/daloa/maximize-toggled-inactive.xpm,
	  xfwm4/trunk/themes/daloa/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/daloa/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/daloa/maximize-toggled-pressed.xpm,
	  xfwm4/trunk/themes/daloa/menu-active.png,
	  xfwm4/trunk/themes/daloa/menu-active.svg,
	  xfwm4/trunk/themes/daloa/menu-active.xpm,
	  xfwm4/trunk/themes/daloa/menu-inactive.png,
	  xfwm4/trunk/themes/daloa/menu-inactive.svg,
	  xfwm4/trunk/themes/daloa/menu-inactive.xpm,
	  xfwm4/trunk/themes/daloa/menu-pressed.png,
	  xfwm4/trunk/themes/daloa/menu-pressed.svg,
	  xfwm4/trunk/themes/daloa/menu-pressed.xpm,
	  xfwm4/trunk/themes/daloa/right-active.png,
	  xfwm4/trunk/themes/daloa/right-active.svg,
	  xfwm4/trunk/themes/daloa/right-active.xpm,
	  xfwm4/trunk/themes/daloa/right-inactive.png,
	  xfwm4/trunk/themes/daloa/right-inactive.svg,
	  xfwm4/trunk/themes/daloa/right-inactive.xpm,
	  xfwm4/trunk/themes/daloa/shade-active.png,
	  xfwm4/trunk/themes/daloa/shade-active.svg,
	  xfwm4/trunk/themes/daloa/shade-active.xpm,
	  xfwm4/trunk/themes/daloa/shade-inactive.png,
	  xfwm4/trunk/themes/daloa/shade-inactive.svg,
	  xfwm4/trunk/themes/daloa/shade-inactive.xpm,
	  xfwm4/trunk/themes/daloa/shade-pressed.png,
	  xfwm4/trunk/themes/daloa/shade-pressed.svg,
	  xfwm4/trunk/themes/daloa/shade-pressed.xpm,
	  xfwm4/trunk/themes/daloa/shade-toggled-active.png,
	  xfwm4/trunk/themes/daloa/shade-toggled-active.svg,
	  xfwm4/trunk/themes/daloa/shade-toggled-active.xpm,
	  xfwm4/trunk/themes/daloa/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/daloa/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/daloa/shade-toggled-inactive.xpm,
	  xfwm4/trunk/themes/daloa/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/daloa/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/daloa/shade-toggled-pressed.xpm,
	  xfwm4/trunk/themes/daloa/stick-active.png,
	  xfwm4/trunk/themes/daloa/stick-active.svg,
	  xfwm4/trunk/themes/daloa/stick-active.xpm,
	  xfwm4/trunk/themes/daloa/stick-inactive.png,
	  xfwm4/trunk/themes/daloa/stick-inactive.svg,
	  xfwm4/trunk/themes/daloa/stick-inactive.xpm,
	  xfwm4/trunk/themes/daloa/stick-pressed.png,
	  xfwm4/trunk/themes/daloa/stick-pressed.svg,
	  xfwm4/trunk/themes/daloa/stick-pressed.xpm,
	  xfwm4/trunk/themes/daloa/stick-toggled-active.png,
	  xfwm4/trunk/themes/daloa/stick-toggled-active.svg,
	  xfwm4/trunk/themes/daloa/stick-toggled-active.xpm,
	  xfwm4/trunk/themes/daloa/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/daloa/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/daloa/stick-toggled-inactive.xpm,
	  xfwm4/trunk/themes/daloa/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/daloa/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/daloa/stick-toggled-pressed.xpm,
	  xfwm4/trunk/themes/daloa/title-1-active.png,
	  xfwm4/trunk/themes/daloa/title-1-active.svg,
	  xfwm4/trunk/themes/daloa/title-1-active.xpm,
	  xfwm4/trunk/themes/daloa/title-1-inactive.png,
	  xfwm4/trunk/themes/daloa/title-1-inactive.svg,
	  xfwm4/trunk/themes/daloa/title-1-inactive.xpm,
	  xfwm4/trunk/themes/daloa/title-2-active.png,
	  xfwm4/trunk/themes/daloa/title-2-active.svg,
	  xfwm4/trunk/themes/daloa/title-2-active.xpm,
	  xfwm4/trunk/themes/daloa/title-2-inactive.png,
	  xfwm4/trunk/themes/daloa/title-2-inactive.svg,
	  xfwm4/trunk/themes/daloa/title-2-inactive.xpm,
	  xfwm4/trunk/themes/daloa/title-3-active.png,
	  xfwm4/trunk/themes/daloa/title-3-active.svg,
	  xfwm4/trunk/themes/daloa/title-3-active.xpm,
	  xfwm4/trunk/themes/daloa/title-3-inactive.png,
	  xfwm4/trunk/themes/daloa/title-3-inactive.svg,
	  xfwm4/trunk/themes/daloa/title-3-inactive.xpm,
	  xfwm4/trunk/themes/daloa/title-4-active.png,
	  xfwm4/trunk/themes/daloa/title-4-active.svg,
	  xfwm4/trunk/themes/daloa/title-4-active.xpm,
	  xfwm4/trunk/themes/daloa/title-4-inactive.png,
	  xfwm4/trunk/themes/daloa/title-4-inactive.svg,
	  xfwm4/trunk/themes/daloa/title-4-inactive.xpm,
	  xfwm4/trunk/themes/daloa/title-5-active.png,
	  xfwm4/trunk/themes/daloa/title-5-active.svg,
	  xfwm4/trunk/themes/daloa/title-5-active.xpm,
	  xfwm4/trunk/themes/daloa/title-5-inactive.png,
	  xfwm4/trunk/themes/daloa/title-5-inactive.svg,
	  xfwm4/trunk/themes/daloa/title-5-inactive.xpm,
	  xfwm4/trunk/themes/daloa/top-left-active.png,
	  xfwm4/trunk/themes/daloa/top-left-active.svg,
	  xfwm4/trunk/themes/daloa/top-left-active.xpm,
	  xfwm4/trunk/themes/daloa/top-left-inactive.png,
	  xfwm4/trunk/themes/daloa/top-left-inactive.svg,
	  xfwm4/trunk/themes/daloa/top-left-inactive.xpm,
	  xfwm4/trunk/themes/daloa/top-right-active.png,
	  xfwm4/trunk/themes/daloa/top-right-active.svg,
	  xfwm4/trunk/themes/daloa/top-right-active.xpm,
	  xfwm4/trunk/themes/daloa/top-right-inactive.png,
	  xfwm4/trunk/themes/daloa/top-right-inactive.svg,
	  xfwm4/trunk/themes/daloa/top-right-inactive.xpm: Redo Daloa
	  theme using SVG

2006-11-28 21:39  olivier

	* xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg: Round lower
	  shadows in corner

2006-11-28 18:45  olivier

	* xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg: Much brighter
	  top light reflection.

2006-11-27 20:33  olivier

	* xfwm4/trunk/src/focus.c: Re-enable focus passing to previously
	  focused window (req. on ML)

2006-11-27 18:31  olivier

	* xfwm4/trunk/src/events.c: Focus windows that raise themselves if
	  focus stealing prevention is disabled, and set demands attention
	  flag otherwise, that should improve focus prevention.

2006-11-27 18:30  olivier

	* xfwm4/trunk/src/display.c: Remove debug code committed by mistake

2006-11-26 22:01  olivier

	* xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg: Put back top
	  reflection

2006-11-26 18:49  paurullan

	* xfwm4/trunk/po/ChangeLog, xfwm4/trunk/po/ca.po: i18n catalan
	  update

2006-11-26 18:38  olivier

	* xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-active.xpm,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-inactive.xpm,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/close-pressed.xpm,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-active.xpm,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-inactive.xpm,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/hide-pressed.xpm,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-active.xpm,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.xpm,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-active.xpm,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-inactive.xpm,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/menu-pressed.xpm,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-active.xpm,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-inactive.xpm,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-pressed.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-active.xpm,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-inactive.xpm,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-pressed.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-active.xpm,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.xpm,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-active.xpm,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.xpm,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-active.xpm,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.xpm,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-active.xpm,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.xpm,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-active.xpm,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.xpm,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-active.xpm,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.xpm,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-active.xpm,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.xpm: Back to
	  previous theme.

2006-11-26 17:21  olivier

	* xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg: Hilight/shadow

2006-11-25 22:02  olivier

	* xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg: Add a top
	  hilight

2006-11-25 20:15  olivier

	* xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg:

2006-11-25 12:46  olivier

	* xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-active.xpm,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-inactive.xpm,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/close-pressed.xpm,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-active.xpm,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-inactive.xpm,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/hide-pressed.xpm,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-active.xpm,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.xpm,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-active.xpm,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-inactive.xpm,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/menu-pressed.xpm,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-active.xpm,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-inactive.xpm,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-pressed.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-active.xpm,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-inactive.xpm,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-pressed.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-active.xpm,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.xpm,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-active.xpm,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.xpm,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-active.xpm,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.xpm,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-active.xpm,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.xpm,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-active.xpm,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.xpm,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-active.xpm,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.xpm,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-active.xpm,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.xpm: Use positive
	  gradient in title bar

2006-11-25 12:46  olivier

	* xfwm4/trunk/src/client.c: Rework resize a bit

2006-11-24 20:18  olivier

	* xfwm4/trunk/src/events.c: Put back raise on focus timeout

2006-11-24 20:12  olivier

	* xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-active.xpm,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-inactive.xpm,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/close-pressed.xpm,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-active.xpm,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-inactive.xpm,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/hide-pressed.xpm,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-active.xpm,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.xpm,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-active.xpm,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-inactive.xpm,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/menu-pressed.xpm,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-active.xpm,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-inactive.xpm,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-pressed.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-active.xpm,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-inactive.xpm,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-pressed.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-active.xpm,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.xpm,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-active.xpm,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.xpm,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-active.xpm,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.xpm,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-active.xpm,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.xpm,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-active.xpm,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.xpm,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-active.xpm,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.xpm,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-active.xpm,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.xpm: Theme stuff

2006-11-24 20:11  olivier

	* xfwm4/trunk/src/client.c, xfwm4/trunk/src/client.h,
	  xfwm4/trunk/src/events.c, xfwm4/trunk/src/focus.c,
	  xfwm4/trunk/src/focus.h: Small code reorg, disable raising of
	  windows when on FocusIn event.

2006-11-23 21:54  olivier

	* xfwm4/trunk/src/compositor.c: Humm, don't cancel existing
	  timeouts, it's safer...

2006-11-23 21:40  olivier

	* xfwm4/trunk/src/compositor.c: Add a small optimization

2006-11-23 21:26  olivier

	* xfwm4/trunk/src/workspaces.c: Keep focus on sticky windows only
	  for regular windows w/out skip taskbar/pager property (Bug 2603)

2006-11-22 20:42  olivier

	* xfwm4/trunk/src/client.c: Reorg. the code a bit, not sure what
	  I'll do with those changes, though.

2006-11-21 22:34  olivier

	* xfwm4/trunk/src/client.c: Improve resize (Bug #2597)

2006-11-21 20:47  olivier

	* xfwm4/trunk/src/client.c, xfwm4/trunk/src/frame.c,
	  xfwm4/trunk/src/placement.c: Be more permissive with resizes
	  towards struts (Bug #2597, bis), optimize shape use.

2006-11-20 22:15  olivier

	* xfwm4/trunk/src/client.c: Be more permissive with resizes
	  towards struts (Bug #2597)

2006-11-20 21:52  olivier

	* xfwm4/trunk/src/client.c: Be more permissive with keyboard
	  resizes towards struts (Bug #2597)

2006-11-20 19:59  olivier

	* xfwm4/trunk/src/placement.c: Fix off-by-one causing windows to
	  be moved wrongly via keyboard (patch from Darren Salt
	  <linux@youmustbejoking.demon.co.uk>, bug #2594)

2006-11-19 13:30  olivier

	* xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-active.xpm,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-inactive.xpm,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/close-pressed.xpm,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-active.xpm,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-inactive.xpm,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/hide-pressed.xpm,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-active.xpm,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.xpm,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-active.xpm,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-inactive.xpm,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/menu-pressed.xpm,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-active.xpm,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-inactive.xpm,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-pressed.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-active.xpm,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-inactive.xpm,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-pressed.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-active.xpm,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.xpm,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-active.xpm,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.xpm,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-active.xpm,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.xpm,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-active.xpm,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.xpm,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-active.xpm,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.xpm,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-active.xpm,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.xpm,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-active.xpm,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.xpm: Revert to 27
	  pix. height after all.

2006-11-18 21:51  olivier

	* xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-active.xpm,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-inactive.xpm,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/close-pressed.xpm,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-active.xpm,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-inactive.xpm,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/hide-pressed.xpm,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-active.xpm,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.xpm,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-active.xpm,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-inactive.xpm,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/menu-pressed.xpm,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-active.xpm,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-inactive.xpm,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-pressed.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-active.xpm,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-inactive.xpm,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-pressed.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.xpm,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.xpm,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-active.xpm,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.xpm,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-active.xpm,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.xpm,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-active.xpm,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.xpm,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-active.xpm,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.xpm,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-active.xpm,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.xpm,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-active.xpm,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.xpm,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-active.xpm,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.xpm: Larger title
	  too, as screen tend to get larger

2006-11-18 21:42  olivier

	* xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-active.svg,
	  xfwm4/trunk/themes/default/bottom-active.xpm,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-inactive.svg,
	  xfwm4/trunk/themes/default/bottom-inactive.xpm,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-active.xpm,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.xpm,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-active.xpm,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.xpm,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-active.svg,
	  xfwm4/trunk/themes/default/left-active.xpm,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/left-inactive.svg,
	  xfwm4/trunk/themes/default/left-inactive.xpm,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-active.svg,
	  xfwm4/trunk/themes/default/right-active.xpm,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/right-inactive.svg,
	  xfwm4/trunk/themes/default/right-inactive.xpm,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg: Enlarge
	  window borders to 6 pixels to improve usability of the default
	  theme on larger screens

2006-11-16 01:18  yuvaltanny

	* mousepad/trunk/po/he.po, terminal/trunk/po/he.po,
	  xarchiver/trunk/po/he.po, xfburn/trunk/po/he.po,
	  xfce-mcs-plugins/trunk/po/he.po, xfdesktop/trunk/po/he.po,
	  xfwm4/trunk/po/he.po: Updated Hebrew translations

2006-11-14 20:48  olivier

	* xfwm4/trunk/src/display.c: Revert last change

2006-11-13 19:47  olivier

	* xfwm4/trunk/src/display.c: Do not reset time to CurrentTime with
	  events that don't feature a timestamp (actually, it's a revert
	  of on commit I made a few days ago).

2006-11-11 15:20  olivier

	* xfwm4/trunk/src/keyboard.c: Use actual string length instead of
	  -1 in g_ascii_strup/strdown

2006-11-10 22:00  olivier

	* xfwm4/trunk/src/client.c, xfwm4/trunk/src/main.c: Wrong logical
	  test

2006-11-10 20:47  olivier

	* xfwm4/trunk/mcs-plugin/xfwm4_shortcuteditor.c: Enter key doesn't
	  work for "Add keybinding theme" dialog (Bug #2560, patch by
	  Brian Tarricone <bjt23@cornell.edu>)

2006-11-10 20:43  olivier

	* xfwm4/trunk/src/focus.c: Use focus pending with with apps that
	  use WM_FLAG_TAKEFOCUS protocol too (Bug #2561)

2006-11-10 20:35  olivier

	* xfwm4/trunk/src/client.c: Hide as more windows when showing
	  desktop (Bug #2518)

2006-11-09 20:25  olivier

	* xfwm4/trunk/configure.ac.in: Move all required version numbers
	  to the top of configure.ac.in to make changing them easy.

2006-11-09 18:25  olivier

	* xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg: Smoother top
	  window hilight

2006-11-09 18:09  olivier

	* xfwm4/trunk/src/stacking.c: Don't skip windows that have the
	  skip pager/taskbar properties when searching for windows below
	  the pointer (bug #2550)

2006-11-08 22:11  olivier

	* xfwm4/trunk/COMPOSITOR: Small addition to compositor
	  documentation

2006-11-08 20:17  olivier

	* xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-active.svg,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-inactive.svg,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-active.svg,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.svg,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-active.svg,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.svg,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-active.svg,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/left-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-active.svg,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/right-inactive.svg,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-active.svg,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-left-inactive.svg,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-active.svg,
	  xfwm4/trunk/themes/default/top-right-inactive.png,
	  xfwm4/trunk/themes/default/top-right-inactive.svg: Cleanup SVG
	  sources.

2006-11-08 19:44  olivier

	* xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
	  xfwm4/trunk/themes/default/shade-toggled-active.png,
	  xfwm4/trunk/themes/default/shade-toggled-active.svg,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.png,
	  xfwm4/trunk/themes/default/shade-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.png,
	  xfwm4/trunk/themes/default/shade-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/stick-active.png,
	  xfwm4/trunk/themes/default/stick-active.svg,
	  xfwm4/trunk/themes/default/stick-inactive.png,
	  xfwm4/trunk/themes/default/stick-inactive.svg,
	  xfwm4/trunk/themes/default/stick-pressed.png,
	  xfwm4/trunk/themes/default/stick-pressed.svg,
	  xfwm4/trunk/themes/default/stick-toggled-active.png,
	  xfwm4/trunk/themes/default/stick-toggled-active.svg,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.png,
	  xfwm4/trunk/themes/default/stick-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.png,
	  xfwm4/trunk/themes/default/stick-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/title-1-active.png,
	  xfwm4/trunk/themes/default/title-1-active.svg,
	  xfwm4/trunk/themes/default/title-1-inactive.png,
	  xfwm4/trunk/themes/default/title-1-inactive.svg,
	  xfwm4/trunk/themes/default/title-2-active.png,
	  xfwm4/trunk/themes/default/title-2-active.svg,
	  xfwm4/trunk/themes/default/title-2-inactive.png,
	  xfwm4/trunk/themes/default/title-2-inactive.svg,
	  xfwm4/trunk/themes/default/title-3-active.png,
	  xfwm4/trunk/themes/default/title-3-active.svg,
	  xfwm4/trunk/themes/default/title-3-inactive.png,
	  xfwm4/trunk/themes/default/title-3-inactive.svg,
	  xfwm4/trunk/themes/default/title-4-active.png,
	  xfwm4/trunk/themes/default/title-4-active.svg,
	  xfwm4/trunk/themes/default/title-4-inactive.png,
	  xfwm4/trunk/themes/default/title-4-inactive.svg,
	  xfwm4/trunk/themes/default/title-5-active.png,
	  xfwm4/trunk/themes/default/title-5-active.svg,
	  xfwm4/trunk/themes/default/title-5-inactive.png,
	  xfwm4/trunk/themes/default/title-5-inactive.svg,
	  xfwm4/trunk/themes/default/top-left-active.png,
	  xfwm4/trunk/themes/default/top-left-inactive.png,
	  xfwm4/trunk/themes/default/top-right-active.png,
	  xfwm4/trunk/themes/default/top-right-inactive.png: SVG tweak

2006-11-08 19:05  olivier

	* xfwm4/trunk/themes/default/Makefile.am,
	  xfwm4/trunk/themes/default/bottom-active.png,
	  xfwm4/trunk/themes/default/bottom-inactive.png,
	  xfwm4/trunk/themes/default/bottom-left-active.png,
	  xfwm4/trunk/themes/default/bottom-left-inactive.png,
	  xfwm4/trunk/themes/default/bottom-right-active.png,
	  xfwm4/trunk/themes/default/bottom-right-inactive.png,
	  xfwm4/trunk/themes/default/close-active.png,
	  xfwm4/trunk/themes/default/close-active.svg,
	  xfwm4/trunk/themes/default/close-inactive.png,
	  xfwm4/trunk/themes/default/close-inactive.svg,
	  xfwm4/trunk/themes/default/close-pressed.png,
	  xfwm4/trunk/themes/default/close-pressed.svg,
	  xfwm4/trunk/themes/default/hide-active.png,
	  xfwm4/trunk/themes/default/hide-active.svg,
	  xfwm4/trunk/themes/default/hide-inactive.png,
	  xfwm4/trunk/themes/default/hide-inactive.svg,
	  xfwm4/trunk/themes/default/hide-pressed.png,
	  xfwm4/trunk/themes/default/hide-pressed.svg,
	  xfwm4/trunk/themes/default/left-active.png,
	  xfwm4/trunk/themes/default/left-inactive.png,
	  xfwm4/trunk/themes/default/maximize-active.png,
	  xfwm4/trunk/themes/default/maximize-active.svg,
	  xfwm4/trunk/themes/default/maximize-inactive.png,
	  xfwm4/trunk/themes/default/maximize-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-pressed.png,
	  xfwm4/trunk/themes/default/maximize-pressed.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-active.png,
	  xfwm4/trunk/themes/default/maximize-toggled-active.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.png,
	  xfwm4/trunk/themes/default/maximize-toggled-inactive.svg,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.png,
	  xfwm4/trunk/themes/default/maximize-toggled-pressed.svg,
	  xfwm4/trunk/themes/default/menu-active.png,
	  xfwm4/trunk/themes/default/menu-active.svg,
	  xfwm4/trunk/themes/default/menu-inactive.png,
	  xfwm4/trunk/themes/default/menu-inactive.svg,
	  xfwm4/trunk/themes/default/menu-pressed.png,
	  xfwm4/trunk/themes/default/menu-pressed.svg,
	  xfwm4/trunk/themes/default/right-active.png,
	  xfwm4/trunk/themes/default/right-inactive.png,
	  xfwm4/trunk/themes/default/shade-active.png,
	  xfwm4/trunk/themes/default/shade-active.svg,
	  xfwm4/trunk/themes/default/shade-inactive.png,
	  xfwm4/trunk/themes/default/shade-inactive.svg,
	  xfwm4/trunk/themes/default/shade-pressed.png,
	  xfwm4/trunk/themes/default/shade-pressed.svg,
